View Issue Details

IDProjectCategoryView StatusLast Update
1800HDSlogGeneralPublicJun 12th 2024 1:51 PM
ReporterNBug Reporter Assigned To 
Priority NormalSeverityCrashReproducibilityHave Not Tried
Status NewResolutionOpen 
ProjectionNoneETANone 
PlatformWin32NTOSMicrosoft Windows NT 6.2.9200.0OS Version6.2.9200.0
Product Version1.23.0.3 
Summary1800: Could not find file 'C:\HDSlog\Data\.mdb'. @ DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine
Description
<SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ExtendedInformation>
    <ErrorCode>-2146825264</ErrorCode>
    <HResult>-2146825264</HResult>
  </ExtendedInformation>
  <HelpLink>jeterr40.chm#5003024</HelpLink>
  <InnerExceptions />
  <Message>Could not find file 'C:\HDSlog\Data\.mdb'.</Message>
  <Source>DAO.Workspace</Source>
  <StackTrace>   at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
   at HdsDB.clsGetTableInfo.InventoryTables(Boolean& avSkipMessages)</StackTrace>
  <TargetSite>DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine</TargetSite>
  <Type>System.Runtime.InteropServices.COMException</Type>
</SerializableException>
Additional Information
<Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GeneralInfo>
    <CLRVersion>4.0.30319.42000</CLRVersion>
    <DateTime>6/11/2024 8:03:50 PM</DateTime>
    <ExceptionMessage>Could not find file 'C:\HDSlog\Data\.mdb'.</ExceptionMessage>
    <ExceptionType>System.Runtime.InteropServices.COMException</ExceptionType>
    <HostApplication>HN32-00.exe</HostApplication>
    <HostApplicationVersion>1.23.0.3</HostApplicationVersion>
    <NBugVersion>1.2.1.0</NBugVersion>
    <TargetSite>DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine</TargetSite>
  </GeneralInfo>
</Report>
TagsBug, Crash, NBug
Attached Files
Exception_133626098300954753.zip (370,083 bytes)

Zip Contents

  • Exception.xml (829 bytes)   
    <?xml version="1.0"?>
    <SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <ExtendedInformation>
        <ErrorCode>-2146825264</ErrorCode>
        <HResult>-2146825264</HResult>
      </ExtendedInformation>
      <HelpLink>jeterr40.chm#5003024</HelpLink>
      <Message>Could not find file 'C:\HDSlog\Data\.mdb'.</Message>
      <Source>DAO.Workspace</Source>
      <StackTrace>   at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsDB.clsGetTableInfo.InventoryTables(Boolean&amp; avSkipMessages)</StackTrace>
      <TargetSite>DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine</TargetSite>
      <Type>System.Runtime.InteropServices.COMException</Type>
    </SerializableException>
      
  • Report.xml (721 bytes)   
    <?xml version="1.0"?>
    <Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <GeneralInfo>
        <CLRVersion>4.0.30319.42000</CLRVersion>
        <DateTime>6/11/2024 8:03:50 PM</DateTime>
        <ExceptionMessage>Could not find file 'C:\HDSlog\Data\.mdb'.</ExceptionMessage>
        <ExceptionType>System.Runtime.InteropServices.COMException</ExceptionType>
        <HostApplication>HN32-00.exe</HostApplication>
        <HostApplicationVersion>1.23.0.3</HostApplicationVersion>
        <NBugVersion>1.2.1.0</NBugVersion>
        <TargetSite>DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine</TargetSite>
      </GeneralInfo>
    </Report>
      
  • MiniDump.mdmp (892,091 bytes)
  • files/HDS.Net.Info.lic (616 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>e3c64120-6067-4a5f-b5cc-13e9770a8094</Key>
      <IssueDate>2022-08-29T00:00:00</IssueDate>
      <ExpireDate>2026-05-25T00:00:00</ExpireDate>
      <IssuedTo>HDS Demo</IssuedTo>
      <Company>Hydrocarbon Data Systems, Inc.</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>2</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (786,855 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:23:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 12:23:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 350 ms.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 361 ms.
    [2024-03-20 12:23:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 838 ms.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 12:24:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 12:24:07|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-03-20 12:24:53|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 12:25:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 12:25:44|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS", database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" was deleted.
    [2024-03-20 12:25:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 12:25:47|HdsData|HDSModule|INFO]: The current database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" no longer exists and is no longer set as the current file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:54|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:00:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:01:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:01:17|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 14:02:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:02:20|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:03:24|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 14:03:37|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:03:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:03:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 188 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 200 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 716 ms.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:03:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:07:59|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:07:59|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:11:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:11:59|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:11:59|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:03|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 14:12:04|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.19 sec.
    [2024-03-20 14:12:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 115 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished initial startup after 5.80 sec.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:12:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:12:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:12:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:45|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.73 sec.
    [2024-03-20 14:12:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.12 sec.
    [2024-03-20 14:12:49|HdsLP|LogPlot|INFO]: Finished drawing grid after 116 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished drawing picture after 220 ms.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished initial startup after 5.72 sec.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:13:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 86 ms. Zoom is currently set to 100%.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished drawing picture after 241 ms.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 251 ms.
    [2024-03-20 14:14:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished drawing picture after 188 ms.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 208 ms.
    [2024-03-20 14:14:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:14:34|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:14:35|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:14:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:15:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x15 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Attempting to launch application Edit_Toolbox with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Application Edit_Toolbox is not running. Launching executable file "C:\HDSlog\HN32-31.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:15:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Added running process "HN32-31" as HDSlog application Edit_Toolbox.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Application HN32-31 was launched successfully.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x15 lparam=0x3 result=0x0" from calling application Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 21".
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Removed closed application HN32-31 from list of applications.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:16:31|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:41|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:50|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:55|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:01|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:15|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:37|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:02|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 6789 values.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "GR" to processing.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:38|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:21:09|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:22:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:22:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:35|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:22:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:24:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:26:11|PetroCalc|frmMain|INFO]: Successfully deleted Zone "target".
    [2024-03-20 14:26:21|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:17|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:18|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:35|PetroCalc|frmMain|INFO]: To move the top Depth of Zone "Zone @ 10061.5", move the mouse on the Log Plot to the new top Depth and left click.
    [2024-03-20 14:28:01|PetroCalc|frmMain|INFO]: Successfully deleted Zone "Zone @ 10061.5".
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:30:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:30:29|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:29|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:30:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.03 sec.
    [2024-03-20 14:30:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.25 sec.
    [2024-03-20 14:30:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 121 ms. Zoom is currently set to 100%.
    [2024-03-20 14:30:34|LogPlots|frmMain|INFO]: Finished drawing picture after 721 ms.
    [2024-03-20 14:30:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.42 sec.
    [2024-03-20 14:31:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 118 ms. Zoom is currently set to 100%.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished drawing picture after 378 ms.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 388 ms.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:32:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 131 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished drawing picture after 358 ms.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 372 ms.
    [2024-03-20 14:32:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 105 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished drawing picture after 325 ms.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 341 ms.
    [2024-03-20 14:34:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:34:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 897 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 907 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:58|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:34:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:36:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:36:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:36:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:36:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:36:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 455 ms.
    [2024-03-20 14:36:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 749 ms.
    [2024-03-20 14:36:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 163 ms. Zoom is currently set to 100%.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished drawing picture after 819 ms.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished initial startup after 4.04 sec.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:36:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:37:05|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:37:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:37:15|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:37:49|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:38:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:38:29|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:38:40|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:41|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:38:41|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:38:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" in 932 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 944 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:38:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:39:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:39:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:39:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:39:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.48 sec.
    [2024-03-20 14:39:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished drawing picture after 265 ms.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.50 sec.
    [2024-03-20 14:40:27|HdsLP|LogPlot|INFO]: Finished drawing grid after 92 ms. Zoom is currently set to 100%.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished drawing picture after 254 ms.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished redrawing plot after 279 ms.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:40:57|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:41:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:41:04|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:41:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:41:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:41:36|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:42:19|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:42:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:42:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 956 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 966 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:33|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:42:36|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:42:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:42:42|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:42|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:42:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 14:42:46|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:42:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished drawing picture after 60 ms.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 14:43:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished drawing picture after 210 ms.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 254 ms.
    [2024-03-20 14:43:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:43:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 899 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 909 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:59|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:01|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:44:33|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 110 ms.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 122 ms.
    [2024-03-20 14:44:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 667 ms.
    [2024-03-20 14:44:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:44:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:44:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:45:19|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:45:53|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:46:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:46:07|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 52 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 67 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:46:29|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:47:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:47:30|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:47:33|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.45 sec.
    [2024-03-20 14:47:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.80 sec.
    [2024-03-20 14:47:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 91 ms. Zoom is currently set to 100%.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished drawing picture after 373 ms.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.56 sec.
    [2024-03-20 14:50:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished drawing picture after 182 ms.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished redrawing plot after 236 ms.
    [2024-03-20 14:50:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 30 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished drawing picture after 159 ms.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 166 ms.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Miscellaneous )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Lithology Indicators )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:50:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished drawing picture after 154 ms.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 161 ms.
    [2024-03-20 14:51:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished drawing picture after 141 ms.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 151 ms.
    [2024-03-20 14:51:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished drawing picture after 136 ms.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 157 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:59:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:59:50|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 137 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 149 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading Header child window in 698 ms.
    [2024-03-20 14:59:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:59:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:00:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:00:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 386 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 398 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:00:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:01:00|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:01:01|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 863 ms.
    [2024-03-20 15:01:02|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 2.26 sec.
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 135 ms. Zoom is currently set to 100%.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished drawing picture after 630 ms.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished initial startup after 4.43 sec.
    [2024-03-20 15:08:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:08:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:08:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 15:10:31|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:10:31|LogPlots|frmMain|ERROR]: Failed the initial startup when loading data from file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:13|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:16|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:13:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:14:28|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 15:17:15|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 15:17:18|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:18|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:18:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 458 ms.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 470 ms.
    [2024-03-20 15:18:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 887 ms.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x20 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Attempting to launch application Calc_CustomUserProcessing with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Application Calc_CustomUserProcessing is not running. Launching executable file "C:\HDSlog\HN32-37.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:24:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Added running process "HN32-37" as HDSlog application Calc_CustomUserProcessing.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Application HN32-37 was launched successfully.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_CustomUserProcessing.
    [2024-03-20 15:24:32|CUP|frmMain|INFO]: Loading Custom User Programs from folder "C:\HDSlog\Programs\".
    [2024-03-20 15:24:34|CUP|frmMain|INFO]: Loaded data from current file "C:\HDSlog\Data\test WOOD.mdb" after 809 ms.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x20 lparam=0x3 result=0x0" from calling application Calc_CustomUserProcessing.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 32".
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:25:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:28:09|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Closing application.
    [2024-03-20 15:28:09|TaskManager|frmMain|ERROR]: Failed to launch application Calc_QuickCalc from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:28:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:28:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 299 ms.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 311 ms.
    [2024-03-20 15:28:49|MainMenu|frmMain|INFO]: Finished loading Header child window in 783 ms.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:31:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_SP with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 204 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:12|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:34:54|HdsForms|EditZoneAddOrDelete|WARN]: 
    [2024-03-20 15:36:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:39:34|PetroCalc|frmMain|INFO]: Vsh type DensNeutMatrix is selected for total of 1 Curves.
    [2024-03-20 15:39:39|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:09|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:12|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:19|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:27|PetroCalc|frmMain|INFO]: Finished performing auto save after 887 ms.
    [2024-03-20 15:42:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-03-20 15:42:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 139 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 151 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:42:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:42:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:42:55|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:42:59|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 4.56 sec.
    [2024-03-20 15:43:00|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 4.97 sec.
    [2024-03-20 15:43:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 148 ms. Zoom is currently set to 100%.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished drawing picture after 728 ms.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished initial startup after 6.28 sec.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 15:45:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 50 ms. Zoom is currently set to 100%.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 207 ms.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:47:11|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 15:47:12|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 227 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 239 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:47:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:47:48|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:47:49|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:47:49|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:50|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:01|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:05|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:34|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:38|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:49:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Removed closed application HN32-Explorer from list of applications.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:26|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:50:31|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:50:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:50:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:50:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:47|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:50:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:51:06|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:06|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 718 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 2.07 sec.
    [2024-03-20 15:51:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 47 ms. Zoom is currently set to 100%.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished drawing picture after 353 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initial startup after 2.79 sec.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:51:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 85 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 101 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:51:19|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:51:21|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:21|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:21|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:54|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:51:58|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:52:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:53:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:53:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:53:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:53:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:09|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:54:12|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:54:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Removed closed application HN32-33 from list of applications.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Launching executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:54:57|TaskManager|frmMain|ERROR]: Failed to launch application Cross_Section from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:56:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:56:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:56:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:56:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:56:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:57:30|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:57:45|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:57:45|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:57:46|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:12|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:33|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:34|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:03:01|TaskManager|frmMain|INFO]: Removed closed application HN32-47 from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:10:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:10:37|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:14:58|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 100 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 111 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 671 ms.
    [2024-03-20 16:15:02|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:15:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:15:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:15:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:15:46|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:15:54|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 16:16:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:16:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:16:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 937 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 947 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:16:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:16:28|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:16:31|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 16:16:32|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.85 sec.
    [2024-03-20 16:16:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 112 ms. Zoom is currently set to 100%.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished drawing picture after 253 ms.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished initial startup after 5.49 sec.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:51|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:22:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:22:22|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 86 ms.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 96 ms.
    [2024-03-20 16:22:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 652 ms.
    [2024-03-20 16:22:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:22:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:22:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:22:52|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:22:56|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:23:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:23:17|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:23:18|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 949 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 958 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:23:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:24:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:24:37|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.46 sec.
    [2024-03-20 16:24:41|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 110 ms. Zoom is currently set to 100%.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished drawing picture after 111 ms.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:52:21|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 13:52:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 174 ms.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 186 ms.
    [2024-03-21 13:52:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 784 ms.
    [2024-03-21 13:52:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:52:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 13:52:49|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 13:53:02|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las".
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 13:53:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 13:53:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 933 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 943 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:53:38|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:53:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:53:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:53:51|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.47 sec.
    [2024-03-21 13:53:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.82 sec.
    [2024-03-21 13:53:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished drawing picture after 570 ms.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.81 sec.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Removed closed application HN32-13 from list of applications.
    [2024-03-21 13:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:57:32|HdsForms|CurveManagement|INFO]: Successfully saved 8 updated Curves to the file NULL.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:57:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:57:54|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.50 sec.
    [2024-03-21 13:57:58|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.87 sec.
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished drawing picture after 478 ms.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished initial startup after 5.74 sec.
    [2024-03-21 13:58:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 77 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished drawing picture after 320 ms.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 331 ms.
    [2024-03-21 13:58:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 100 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished drawing picture after 257 ms.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 293 ms.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:49|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:14:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:14:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 162 ms.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 174 ms.
    [2024-03-21 15:14:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 701 ms.
    [2024-03-21 15:15:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:08|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:15:09|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:15:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 244 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 280 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:15:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:15:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:05|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:05|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 164 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 190 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading Borehole child window in 0 ms.
    [2024-03-21 15:16:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:28|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:30|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:34|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:36|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:37|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:42|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:42|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:43|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:48|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:48|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:55|FileExplorer|frmExplorer|ERROR]: The file name cannot be empty.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:03|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:17:04|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:12|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:17:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 253 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 265 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading Header child window in 684 ms.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x1a result=0x0" from calling application Main_Menu.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Attempting to launch application Export_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Application Export_Ascii is not running. Launching executable file "C:\HDSlog\HN32-23.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:17:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Added running process "HN32-23" as HDSlog application Export_Ascii.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Application HN32-23 was launched successfully.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Attempting to set active window to Export_Ascii.
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:11|ExportLAS|frmMain|INFO]: The following Curves are selected for export: {curves}
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x1a lparam=0x3 result=0x0" from calling application Export_Ascii.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 26".
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:19:48|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:19:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:19:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:19:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:20:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" with output file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 15:20:43|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS".
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 15:20:52|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" and saved it to database file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 15:21:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 15:21:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" in 942 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 952 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:21:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 15:21:12|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:12|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:13|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 15:21:16|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.49 sec.
    [2024-03-21 15:21:16|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.84 sec.
    [2024-03-21 15:21:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished drawing picture after 584 ms.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished initial startup after 5.85 sec.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:29:46|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:32:14|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:45:04|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:45:41|TaskManager|frmMain|INFO]: Application Import_Ascii was not found running after 10 sec.
    [2024-04-15 20:46:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:46:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:46:48|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:46:55|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:48:42|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc" with output file "C:\HDSlog\Data\REN_AGU398 ASCOUT.mdb".
    [2024-04-15 20:48:52|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc".
    [2024-04-15 20:48:52|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (6) and the number of units (5) in text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc". Attempting to rescue the file.
    [2024-04-15 20:48:53|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:53:37|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:54:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:54:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:55:05|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:55:09|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:55:09|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (5) and the number of units (4) in text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:55:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:59:20|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:24|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:25|ImportLAS|frmMain|WARN]: Found a conflict with the length of data column on line 3 of text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:59:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully loaded ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" and saved it to database file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-04-15 20:59:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-04-15 20:59:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 3.20 sec.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 3.23 sec.
    [2024-04-15 20:59:45|MainMenu|frmMain|INFO]: Finished loading Header child window in 824 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 22:03:05|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-04-15 22:03:05|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-04-15 22:03:12|TaskManager|frmMain|INFO]: Closing application.
    [2024-04-15 22:03:12|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\REN_AGUtestASC".
    [2024-05-06 10:13:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-05-06 10:14:01|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 387 ms.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 404 ms.
    [2024-05-06 10:14:02|MainMenu|frmMain|INFO]: Finished loading Header child window in 831 ms.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 10:18:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:18:10|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:20:06|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las" with output file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve {0} was {action:l}.
    [2024-05-06 10:20:19|ImportLAS|frmLoadSelect|ERROR]: Failed to initialize form Import_LAS.frmLoadSelect. System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor()
    [2024-05-06 10:20:25|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor(). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:20:59|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:02|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:03|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:04|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:34|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:35|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:22:40|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Closing application.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x0 lparam=0x3 result=0x0" from calling application TaskManager.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 0".
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 10:22:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 10:24:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20836 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:26:33|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las", database file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb" was deleted.
    [2024-05-06 10:26:33|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 10:26:45|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las" with output file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 10:26:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-05-06 10:26:49|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve {0} was {action:l}.
    [2024-05-06 10:26:49|ImportLAS|frmLoadSelect|ERROR]: Failed to initialize form Import_LAS.frmLoadSelect. System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor()
    [2024-05-06 10:29:56|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las", database file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb" was deleted.
    [2024-05-06 10:29:56|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20836 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 10:30:00|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-00). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-05-06 10:30:00|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 10:30:02|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-05-06 10:30:02|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 11:40:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 11:40:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 11:40:32|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 11:40:32|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 11:40:32|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 11:40:41|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-05-06 11:40:41|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-05-06 11:40:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 11:40:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 11:40:51|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 11:40:51|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 11:40:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 11:40:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 11:40:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 11:40:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 11:40:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 11:41:16|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\GR-LDT.las" with output file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:41:22|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\GR-LDT.las".
    [2024-05-06 11:41:22|ImportLAS|frmLoadSelect|WARN]: Found 1 unrecognized or name conflicted Curves.
    [2024-05-06 11:41:52|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\GR-LDT.las" and saved it to database file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:41:52|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-05-06 11:41:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-05-06 11:41:53|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 11:41:54|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" in 125 ms.
    [2024-05-06 11:41:54|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1590.5 F to 2059 F.
    [2024-05-06 11:41:54|MainMenu|frmMain|INFO]: Loaded 6 Curves and 1 Borehole runs in 137 ms.
    [2024-05-06 11:41:54|MainMenu|frmMain|INFO]: Finished loading Header child window in 719 ms.
    [2024-05-06 11:42:00|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\GR-LDT".
    [2024-05-06 11:42:01|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-05-06 11:42:01|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-05-06 11:42:01|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 11:42:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 11:42:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 11:42:01|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 11:42:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 11:42:01|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 11:42:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-05-06 11:42:04|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-05-06 11:42:04|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 11:42:41|TaskManager|frmMain|INFO]: Application Log_Plots was not found running after 10 sec.
    [2024-05-06 11:42:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 11:42:44|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-05-06 11:42:45|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:42:46|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:42:46|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-05-06 11:42:47|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" after 690 ms.
    [2024-05-06 11:42:47|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\GR-LDT.mdb" after 847 ms.
    [2024-05-06 11:42:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 74 ms. Zoom is currently set to 100%.
    [2024-05-06 11:42:49|LogPlots|frmMain|INFO]: Finished drawing picture after 543 ms.
    [2024-05-06 11:42:49|LogPlots|frmMain|INFO]: Finished initial startup after 3.79 sec.
    [2024-05-06 11:43:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-05-06 11:43:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-05-06 11:43:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 11:43:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 11:43:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 11:43:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 11:43:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 11:43:36|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-05-06 11:49:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-05-06 11:49:06|HdsForms|CurveManagement|INFO]: Successfully saved 4 updated Curves to the file NULL.
    [2024-05-06 11:49:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-05-06 11:49:55|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-05-06 11:49:55|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 11:50:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 11:50:01|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-05-06 11:50:01|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-05-06 11:50:02|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-05-06 11:50:03|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:50:03|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:50:03|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-05-06 11:50:05|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" after 610 ms.
    [2024-05-06 11:50:05|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\GR-LDT.mdb" after 779 ms.
    [2024-05-06 11:50:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 81 ms. Zoom is currently set to 100%.
    [2024-05-06 11:50:06|LogPlots|frmMain|INFO]: Finished drawing picture after 471 ms.
    [2024-05-06 11:50:06|LogPlots|frmMain|INFO]: Finished initial startup after 3.61 sec.
    [2024-05-06 11:50:25|HdsLP|LogPlot|INFO]: Finished drawing grid after 27 ms. Zoom is currently set to 100%.
    [2024-05-06 11:50:25|LogPlots|frmMain|INFO]: Finished drawing picture after 129 ms.
    [2024-05-06 11:50:25|LogPlots|frmMain|INFO]: Finished redrawing plot after 314 ms.
    [2024-05-06 11:50:38|HdsLP|LogPlot|INFO]: Finished drawing grid after 28 ms. Zoom is currently set to 100%.
    [2024-05-06 11:50:38|LogPlots|frmMain|INFO]: Finished drawing picture after 139 ms.
    [2024-05-06 11:50:38|LogPlots|frmMain|INFO]: Finished redrawing plot after 275 ms.
    [2024-05-06 11:50:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 25 ms. Zoom is currently set to 100%.
    [2024-05-06 11:50:56|LogPlots|frmMain|INFO]: Finished drawing picture after 127 ms.
    [2024-05-06 11:50:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 285 ms.
    [2024-05-06 11:50:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 27 ms. Zoom is currently set to 100%.
    [2024-05-06 11:50:58|LogPlots|frmMain|INFO]: Finished drawing picture after 144 ms.
    [2024-05-06 11:50:58|LogPlots|frmMain|INFO]: Finished redrawing plot after 281 ms.
    [2024-05-06 11:51:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 28 ms. Zoom is currently set to 100%.
    [2024-05-06 11:51:21|LogPlots|frmMain|INFO]: Finished drawing picture after 139 ms.
    [2024-05-06 11:51:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 277 ms.
    [2024-05-06 11:52:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 11:54:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 11:54:16|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 11:54:16|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 11:54:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 11:54:27|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 11:54:27|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 11:54:27|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 11:54:28|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 11:55:08|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\GR DIL CDL CNT.las" with output file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:55:08|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\GR-LDT".
    [2024-05-06 11:55:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-05-06 11:55:10|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve {0} was {action:l}.
    [2024-05-06 11:55:10|ImportLAS|frmLoadSelect|ERROR]: Failed to initialize form Import_LAS.frmLoadSelect. System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor()
    [2024-05-06 11:55:29|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Ascii and LAS\GR DIL CDL CNT.las", database file "C:\HDSlog\Data\GR-LDT.mdb" was deleted.
    [2024-05-06 11:55:30|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 11:55:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-05-06 11:55:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-05-06 11:55:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 11:55:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 11:55:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 11:55:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 11:55:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 11:55:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-05-06 11:55:46|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 11:55:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" in 861 ms.
    [2024-05-06 11:55:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Dummy Table" with a Measured Depth range of 1590.5 F to 2059 F.
    [2024-05-06 11:55:46|MainMenu|frmMain|INFO]: Loaded 6 Curves and 1 Borehole runs in 871 ms.
    [2024-05-06 11:55:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 11:55:47|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:55:47|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:55:47|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 11:55:47|HdsLP|LogPlot|INFO]: Currently active data set is "Dummy Table".
    [2024-05-06 11:55:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" after 429 ms.
    [2024-05-06 11:55:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\GR-LDT.mdb" after 536 ms.
    [2024-05-06 11:55:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 24 ms. Zoom is currently set to 100%.
    [2024-05-06 11:55:49|LogPlots|frmMain|INFO]: Finished drawing picture after 337 ms.
    [2024-05-06 11:55:49|LogPlots|frmMain|INFO]: Finished initial startup after 2.11 sec.
    [2024-05-06 11:55:50|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\GR-LDT.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 11:55:51|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 11:56:15|HdsLP|LogPlot|INFO]: Finished drawing grid after 25 ms. Zoom is currently set to 100%.
    [2024-05-06 11:56:15|LogPlots|frmMain|INFO]: Finished drawing picture after 119 ms.
    [2024-05-06 11:56:16|LogPlots|frmMain|INFO]: Finished redrawing plot after 307 ms.
    [2024-05-06 11:56:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 27 ms. Zoom is currently set to 100%.
    [2024-05-06 11:56:21|LogPlots|frmMain|INFO]: Finished drawing picture after 142 ms.
    [2024-05-06 11:56:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 295 ms.
    [2024-05-06 11:56:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-05-06 11:56:31|LogPlots|frmMain|INFO]: Finished drawing picture after 162 ms.
    [2024-05-06 11:56:31|LogPlots|frmMain|INFO]: Finished redrawing plot after 355 ms.
    [2024-05-06 12:03:08|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 12:03:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 12:03:09|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 12:03:09|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 12:03:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 12:03:12|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 12:03:12|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 12:03:12|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 12:03:13|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 12:04:27|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt" with output file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:04:27|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\GR-LDT".
    [2024-05-06 12:04:27|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt".
    [2024-05-06 12:04:28|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt".
    [2024-05-06 12:05:00|ImportLAS|frmMain|WARN]: Found out of sequence Depths 3007.0000 and 3006.5000 which is not allowed.
    [2024-05-06 12:05:10|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-05-06 12:05:10|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-05-06 12:05:11|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 12:05:11|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" in 819 ms.
    [2024-05-06 12:05:11|MainMenu|frmMain|INFO]: Currently active Data Set is "Dummy Table" with a Measured Depth range of 1590.5 F to 2059 F.
    [2024-05-06 12:05:11|MainMenu|frmMain|INFO]: Loaded 6 Curves and 1 Borehole runs in 829 ms.
    [2024-05-06 12:05:11|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 12:05:11|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:05:11|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:05:12|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:05:12|HdsLP|LogPlot|INFO]: Currently active data set is "Dummy Table".
    [2024-05-06 12:05:13|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" after 393 ms.
    [2024-05-06 12:05:13|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\GR-LDT.mdb" after 500 ms.
    [2024-05-06 12:05:13|HdsLP|LogPlot|INFO]: Finished drawing grid after 23 ms. Zoom is currently set to 100%.
    [2024-05-06 12:05:13|LogPlots|frmMain|INFO]: Finished drawing picture after 333 ms.
    [2024-05-06 12:05:13|LogPlots|frmMain|INFO]: Finished initial startup after 2.07 sec.
    [2024-05-06 12:05:15|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:05:32|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\GR-LDT".
    [2024-05-06 12:05:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-05-06 12:05:32|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-05-06 12:05:32|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 12:05:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:05:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:05:32|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 12:05:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 12:05:33|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 12:05:43|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 12:05:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" in 856 ms.
    [2024-05-06 12:05:43|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1590.5 F to 2059 F.
    [2024-05-06 12:05:43|MainMenu|frmMain|INFO]: Loaded 6 Curves and 1 Borehole runs in 866 ms.
    [2024-05-06 12:05:43|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 12:05:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-05-06 12:05:44|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:05:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:05:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:05:45|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-05-06 12:05:45|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:05:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" after 226 ms.
    [2024-05-06 12:05:46|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\GR-LDT.mdb" after 329 ms.
    [2024-05-06 12:05:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 24 ms. Zoom is currently set to 100%.
    [2024-05-06 12:05:46|LogPlots|frmMain|INFO]: Finished drawing picture after 183 ms.
    [2024-05-06 12:05:46|LogPlots|frmMain|INFO]: Finished initial startup after 793 ms.
    [2024-05-06 12:05:46|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:07:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-05-06 12:07:18|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-05-06 12:07:18|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 12:07:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:07:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:07:18|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 12:07:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 12:07:19|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-05-06 12:07:23|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 12:07:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 12:07:23|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 12:07:23|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 12:07:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 12:07:26|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 12:07:26|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 12:07:27|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 12:07:28|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 12:07:49|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt" with output file "C:\HDSlog\Data\FWTW3 Open hole.mdb".
    [2024-05-06 12:07:52|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt".
    [2024-05-06 12:07:53|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt".
    [2024-05-06 12:08:38|ImportLAS|frmMain|WARN]: Found out of sequence Depths 3007.0000 and 3006.5000 which is not allowed.
    [2024-05-06 12:08:53|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-05-06 12:08:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-05-06 12:08:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-05-06 12:08:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-05-06 12:08:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 12:08:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:08:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:08:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 12:08:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 12:08:56|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 12:10:59|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 12:10:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 12:10:59|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 12:10:59|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 12:11:02|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 12:11:03|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 12:11:03|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 12:11:03|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 12:11:04|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 12:19:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt" with output file "C:\HDSlog\Data\FWTW3 Open hole.mdb".
    [2024-05-06 12:19:15|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt".
    [2024-05-06 12:19:16|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "C:\HDSlog\Ascii and LAS\FWTW3 Open hole.txt".
    [2024-05-06 12:19:35|ImportLAS|frmMain|WARN]: Found out of sequence Depths 3007.0000 and 3006.5000 which is not allowed.
    [2024-05-06 12:20:03|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-05-06 12:20:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-05-06 12:23:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-05-06 12:23:50|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-05-06 12:23:50|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 12:23:50|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:23:50|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:23:50|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 12:23:50|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 12:23:51|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 12:26:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 12:26:27|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 12:26:27|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 12:26:27|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 12:26:29|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 12:26:30|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 12:26:30|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 12:26:30|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 12:26:31|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 12:26:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las" with output file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 12:26:51|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-05-06 12:26:51|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve {0} was {action:l}.
    [2024-05-06 12:26:51|ImportLAS|frmLoadSelect|ERROR]: Failed to initialize form Import_LAS.frmLoadSelect. System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor()
    [2024-05-06 12:30:55|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las" and saved it to database file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 12:30:55|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-05-06 12:30:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-05-06 12:30:55|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 12:30:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb" in 882 ms.
    [2024-05-06 12:30:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1573 F to 3007 F.
    [2024-05-06 12:30:56|MainMenu|frmMain|INFO]: Loaded 11 Curves and 1 Borehole runs in 891 ms.
    [2024-05-06 12:30:56|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 12:31:00|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT".
    [2024-05-06 12:31:01|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-05-06 12:31:01|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-05-06 12:31:01|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 12:31:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:31:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:31:01|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 12:31:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 12:31:01|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 12:32:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-05-06 12:32:57|HdsForms|CurveManagement|INFO]: Successfully saved 2 updated Curves to the file NULL.
    [2024-05-06 12:33:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-05-06 12:33:11|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-05-06 12:33:11|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 12:33:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 12:33:20|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-05-06 12:33:20|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-05-06 12:33:20|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-05-06 12:33:21|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 12:33:21|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 12:33:22|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-05-06 12:33:23|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb" after 756 ms.
    [2024-05-06 12:33:23|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb" after 913 ms.
    [2024-05-06 12:33:24|HdsLP|LogPlot|INFO]: Finished drawing grid after 106 ms. Zoom is currently set to 100%.
    [2024-05-06 12:33:25|LogPlots|frmMain|INFO]: Finished drawing picture after 514 ms.
    [2024-05-06 12:33:25|LogPlots|frmMain|INFO]: Finished initial startup after 3.79 sec.
    [2024-05-06 12:33:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 54 ms. Zoom is currently set to 100%.
    [2024-05-06 12:33:55|LogPlots|frmMain|INFO]: Finished drawing picture after 192 ms.
    [2024-05-06 12:33:55|LogPlots|frmMain|INFO]: Finished redrawing plot after 393 ms.
    [2024-05-06 12:34:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 72 ms. Zoom is currently set to 100%.
    [2024-05-06 12:34:00|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-05-06 12:34:01|LogPlots|frmMain|INFO]: Finished redrawing plot after 394 ms.
    [2024-05-06 12:34:12|HdsLP|LogPlot|INFO]: Finished drawing grid after 52 ms. Zoom is currently set to 100%.
    [2024-05-06 12:34:12|LogPlots|frmMain|INFO]: Finished drawing picture after 173 ms.
    [2024-05-06 12:34:12|LogPlots|frmMain|INFO]: Finished redrawing plot after 318 ms.
    [2024-05-06 12:34:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 61 ms. Zoom is currently set to 100%.
    [2024-05-06 12:34:23|LogPlots|frmMain|INFO]: Finished drawing picture after 178 ms.
    [2024-05-06 12:34:24|LogPlots|frmMain|INFO]: Finished redrawing plot after 347 ms.
    [2024-05-06 12:34:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 84 ms. Zoom is currently set to 100%.
    [2024-05-06 12:34:31|LogPlots|frmMain|INFO]: Finished drawing picture after 216 ms.
    [2024-05-06 12:34:31|LogPlots|frmMain|INFO]: Finished redrawing plot after 396 ms.
    [2024-05-06 12:34:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 59 ms. Zoom is currently set to 100%.
    [2024-05-06 12:34:36|LogPlots|frmMain|INFO]: Finished drawing picture after 189 ms.
    [2024-05-06 12:34:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 345 ms.
    [2024-05-06 12:34:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 62 ms. Zoom is currently set to 100%.
    [2024-05-06 12:34:50|LogPlots|frmMain|INFO]: Finished drawing picture after 169 ms.
    [2024-05-06 12:34:50|LogPlots|frmMain|INFO]: Finished redrawing plot after 326 ms.
    [2024-05-06 12:37:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-05-06 12:37:40|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 12:37:40|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb" in 842 ms.
    [2024-05-06 12:37:40|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1573 F to 3007 F.
    [2024-05-06 12:37:40|MainMenu|frmMain|INFO]: Loaded 11 Curves and 1 Borehole runs in 852 ms.
    [2024-05-06 12:37:40|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 12:37:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 48 ms. Zoom is currently set to 100%.
    [2024-05-06 12:37:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 45 ms. Zoom is currently set to 100%.
    [2024-05-06 12:38:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 56 ms. Zoom is currently set to 100%.
    [2024-05-06 12:38:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 79 ms. Zoom is currently set to 100%.
    [2024-05-06 12:38:56|LogPlots|frmMain|INFO]: Finished drawing picture after 146 ms.
    [2024-05-06 12:38:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 308 ms.
    [2024-05-06 12:39:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 60 ms. Zoom is currently set to 100%.
    [2024-05-06 12:39:07|LogPlots|frmMain|INFO]: Finished drawing picture after 121 ms.
    [2024-05-06 12:39:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 305 ms.
    [2024-05-06 12:39:15|HdsLP|LogPlot|INFO]: Finished drawing grid after 65 ms. Zoom is currently set to 100%.
    [2024-05-06 12:39:15|LogPlots|frmMain|INFO]: Finished drawing picture after 131 ms.
    [2024-05-06 12:39:15|LogPlots|frmMain|INFO]: Finished redrawing plot after 302 ms.
    [2024-05-06 12:39:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 63 ms. Zoom is currently set to 100%.
    [2024-05-06 12:39:23|LogPlots|frmMain|INFO]: Finished drawing picture after 117 ms.
    [2024-05-06 12:39:24|LogPlots|frmMain|INFO]: Finished redrawing plot after 275 ms.
    [2024-05-06 12:39:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 68 ms. Zoom is currently set to 100%.
    [2024-05-06 12:39:57|LogPlots|frmMain|INFO]: Finished drawing picture after 159 ms.
    [2024-05-06 12:39:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 308 ms.
    [2024-05-06 12:40:02|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-05-06 12:40:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 12:40:03|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb" in 831 ms.
    [2024-05-06 12:40:03|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1573 F to 3007 F.
    [2024-05-06 12:40:03|MainMenu|frmMain|INFO]: Loaded 11 Curves and 1 Borehole runs in 842 ms.
    [2024-05-06 12:40:03|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 12:40:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 57 ms. Zoom is currently set to 100%.
    [2024-05-06 12:40:20|LogPlots|frmMain|INFO]: Finished drawing picture after 131 ms.
    [2024-05-06 12:40:20|LogPlots|frmMain|INFO]: Finished redrawing plot after 278 ms.
    [2024-05-06 12:40:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 66 ms. Zoom is currently set to 100%.
    [2024-05-06 12:40:35|LogPlots|frmMain|INFO]: Finished drawing picture after 134 ms.
    [2024-05-06 12:40:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 328 ms.
    [2024-05-06 12:41:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 68 ms. Zoom is currently set to 100%.
    [2024-05-06 12:41:02|LogPlots|frmMain|INFO]: Finished drawing picture after 121 ms.
    [2024-05-06 12:41:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 303 ms.
    [2024-05-06 12:41:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 79 ms. Zoom is currently set to 100%.
    [2024-05-06 12:41:20|LogPlots|frmMain|INFO]: Finished drawing picture after 152 ms.
    [2024-05-06 12:41:20|LogPlots|frmMain|INFO]: Finished redrawing plot after 304 ms.
    [2024-05-06 12:41:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-05-06 12:41:44|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 12:41:44|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb" in 820 ms.
    [2024-05-06 12:41:44|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1573 F to 3007 F.
    [2024-05-06 12:41:44|MainMenu|frmMain|INFO]: Loaded 11 Curves and 1 Borehole runs in 832 ms.
    [2024-05-06 12:41:44|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 12:41:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 60 ms. Zoom is currently set to 100%.
    [2024-05-06 12:42:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 60 ms. Zoom is currently set to 100%.
    [2024-05-06 12:42:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 59 ms. Zoom is currently set to 100%.
    [2024-05-06 12:42:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 59 ms. Zoom is currently set to 100%.
    [2024-05-06 12:42:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 53 ms. Zoom is currently set to 100%.
    [2024-05-06 12:42:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 93 ms. Zoom is currently set to 100%.
    [2024-05-06 12:42:43|LogPlots|frmMain|INFO]: Finished drawing picture after 189 ms.
    [2024-05-06 12:42:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 365 ms.
    [2024-05-06 12:49:26|HdsLP|LogPlot|INFO]: Finished drawing grid after 61 ms. Zoom is currently set to 100%.
    [2024-05-06 12:50:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 86 ms. Zoom is currently set to 100%.
    [2024-05-06 12:50:21|LogPlots|frmMain|INFO]: Finished drawing picture after 170 ms.
    [2024-05-06 12:50:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 359 ms.
    [2024-05-06 12:50:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-05-06 12:50:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-05-06 12:50:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 12:50:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:50:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:50:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 12:50:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 12:50:24|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-05-06 12:50:45|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 12:50:45|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-05-06 12:50:45|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-05-06 12:50:59|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-05-06 12:51:00|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 12:51:00|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" in 891 ms.
    [2024-05-06 12:51:00|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1590.5 F to 2059 F.
    [2024-05-06 12:51:00|MainMenu|frmMain|INFO]: Loaded 6 Curves and 1 Borehole runs in 901 ms.
    [2024-05-06 12:51:00|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 12:51:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-05-06 12:51:11|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-05-06 12:51:11|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 12:51:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 12:51:14|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-05-06 12:51:14|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-05-06 12:51:14|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-05-06 12:51:16|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:51:16|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:51:16|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-05-06 12:51:17|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\GR-LDT.mdb".
    [2024-05-06 12:51:17|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" after 322 ms.
    [2024-05-06 12:51:17|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\GR-LDT.mdb" after 471 ms.
    [2024-05-06 12:51:18|HdsLP|LogPlot|INFO]: Finished drawing grid after 74 ms. Zoom is currently set to 100%.
    [2024-05-06 12:51:19|LogPlots|frmMain|INFO]: Finished drawing picture after 509 ms.
    [2024-05-06 12:51:19|LogPlots|frmMain|INFO]: Finished initial startup after 3.38 sec.
    [2024-05-06 12:51:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 28 ms. Zoom is currently set to 100%.
    [2024-05-06 12:51:33|LogPlots|frmMain|INFO]: Finished drawing picture after 162 ms.
    [2024-05-06 12:51:33|LogPlots|frmMain|INFO]: Finished redrawing plot after 364 ms.
    [2024-05-06 12:51:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 26 ms. Zoom is currently set to 100%.
    [2024-05-06 12:51:37|LogPlots|frmMain|INFO]: Finished drawing picture after 140 ms.
    [2024-05-06 12:51:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 294 ms.
    [2024-05-06 12:51:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 32 ms. Zoom is currently set to 100%.
    [2024-05-06 12:51:46|LogPlots|frmMain|INFO]: Finished drawing picture after 145 ms.
    [2024-05-06 12:51:46|LogPlots|frmMain|INFO]: Finished redrawing plot after 293 ms.
    [2024-05-06 14:14:10|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-05-06 14:14:11|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 14:14:11|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" in 799 ms.
    [2024-05-06 14:14:11|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1590.5 F to 2059 F.
    [2024-05-06 14:14:11|MainMenu|frmMain|INFO]: Loaded 6 Curves and 1 Borehole runs in 809 ms.
    [2024-05-06 14:14:11|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-06 14:14:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20866 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-05-06 14:14:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-05-06 14:14:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 14:14:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 14:14:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 14:14:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 14:14:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 14:14:17|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 14:14:22|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-05-06 14:14:22|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-14 09:29:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-14 09:29:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-14 09:29:36|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-14 09:29:36|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-14 09:29:36|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-14 09:29:45|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-05-14 09:29:45|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-05-14 09:29:46|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-14 09:29:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\GR-LDT.mdb" in 723 ms.
    [2024-05-14 09:29:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 1590.5 F to 2059 F.
    [2024-05-14 09:29:47|MainMenu|frmMain|INFO]: Loaded 6 Curves and 1 Borehole runs in 744 ms.
    [2024-05-14 09:29:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 288 ms.
    [2024-05-14 09:33:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-14 09:33:42|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-05-14 09:33:43|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-05-14 09:33:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc28a hwnd=0x105ca wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-05-14 09:33:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-05-14 09:33:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-14 09:33:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-14 09:33:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-14 09:33:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-14 09:33:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-14 09:33:58|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-05-14 09:33:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-05-14 09:33:58|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-14 09:33:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DENBURY_WHU.mdb" in 283 ms.
    [2024-05-14 09:33:59|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3400 F to 6202 F.
    [2024-05-14 09:33:59|MainMenu|frmMain|INFO]: Loaded 90 Curves and 1 Borehole runs in 298 ms.
    [2024-05-14 09:33:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-14 09:36:05|HdsForms|CurveManagement|INFO]: The Curve alias "SBNA_FIL" was successfully added to the alias list. This Curve will be automatically recognized in the future.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-14 10:17:16|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-05-14 10:17:16|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-05-14 10:17:16|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-16 10:23:12|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-16 10:23:15|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-16 10:23:15|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-16 10:23:15|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-16 10:23:15|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-16 10:23:23|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-05-16 10:23:23|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-05-16 10:23:24|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-16 10:23:24|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DENBURY_WHU.mdb" in 430 ms.
    [2024-05-16 10:23:24|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3400 F to 6202 F.
    [2024-05-16 10:23:24|MainMenu|frmMain|INFO]: Loaded 90 Curves and 1 Borehole runs in 454 ms.
    [2024-05-16 10:23:25|MainMenu|frmMain|INFO]: Finished loading Header child window in 943 ms.
    [2024-05-16 10:23:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-16 10:23:46|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-05-16 10:23:47|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-05-16 10:23:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc382 hwnd=0x10950 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-05-16 10:23:55|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-05-16 10:23:55|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-16 10:23:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-16 10:23:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-16 10:23:55|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-16 10:23:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-16 10:23:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-05-16 10:23:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData007".
    [2024-05-16 10:23:57|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-05-16 10:23:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb" in 145 ms.
    [2024-05-16 10:23:57|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_OH_DATASET" with a Measured Depth range of 208.5 F to 2331.5 F.
    [2024-05-16 10:23:57|MainMenu|frmMain|INFO]: Loaded 75 Curves, 6 Formations and 1 Borehole runs in 160 ms.
    [2024-05-16 10:23:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-16 10:24:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc382 hwnd=0x10950 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-05-16 10:24:02|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-05-16 10:24:02|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-05-16 10:24:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-16 10:24:06|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-05-16 10:24:06|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-05-16 10:24:06|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-05-16 10:24:08|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb".
    [2024-05-16 10:24:08|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb".
    [2024-05-16 10:24:08|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_OH_DATASET".
    [2024-05-16 10:24:09|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb".
    [2024-05-16 10:24:10|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb" after 2.06 sec.
    [2024-05-16 10:24:10|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb" after 2.25 sec.
    [2024-05-16 10:24:10|HdsLP|clsDrawHeaders|ERROR]: Borehole diagram file "C:\HDSlog\Data\KLX\KLX_BH_109A\Borehole_scheme.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:25:33|HdsLP|clsDrawHeaders|ERROR]: Mnemonic list file "C:\HDSlog\Data\KLX\KLX_BH_109A\Interpretation\Mnemonics.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:25:34|HdsLP|clsDrawHeaders|ERROR]: Footer mnemonics file "C:\HDSlog\Data\KLX\KLX_BH_109A\Interpretation\Mnemonics.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:25:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 560 ms. Zoom is currently set to 100%.
    [2024-05-16 10:25:37|LogPlots|frmMain|INFO]: Finished drawing picture after 2.35 sec.
    [2024-05-16 10:25:37|LogPlots|frmMain|INFO]: Finished initial startup after 90.12 sec.
    [2024-05-16 10:26:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 556 ms. Zoom is currently set to 100%.
    [2024-05-16 10:26:58|LogPlots|frmMain|INFO]: Finished drawing picture after 894 ms.
    [2024-05-16 10:26:59|LogPlots|frmMain|INFO]: Finished redrawing plot after 225 ms.
    [2024-05-16 10:27:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 492 ms. Zoom is currently set to 100%.
    [2024-05-16 10:27:22|LogPlots|frmMain|INFO]: Finished drawing picture after 814 ms.
    [2024-05-16 10:27:22|LogPlots|frmMain|INFO]: Finished redrawing plot after 63 ms.
    [2024-05-16 10:27:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 463 ms. Zoom is currently set to 100%.
    [2024-05-16 10:27:32|LogPlots|frmMain|INFO]: Finished drawing picture after 781 ms.
    [2024-05-16 10:27:33|LogPlots|frmMain|INFO]: Finished redrawing plot after 45 ms.
    [2024-05-16 10:27:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 463 ms. Zoom is currently set to 100%.
    [2024-05-16 10:27:52|LogPlots|frmMain|INFO]: Finished drawing picture after 811 ms.
    [2024-05-16 10:27:52|LogPlots|frmMain|INFO]: Finished redrawing plot after 54 ms.
    [2024-05-16 10:27:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 454 ms. Zoom is currently set to 100%.
    [2024-05-16 10:27:56|LogPlots|frmMain|INFO]: Finished drawing picture after 755 ms.
    [2024-05-16 10:27:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 4 ms.
    [2024-05-16 10:28:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 454 ms. Zoom is currently set to 100%.
    [2024-05-16 10:28:02|LogPlots|frmMain|INFO]: Finished drawing picture after 799 ms.
    [2024-05-16 10:28:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 18 ms.
    [2024-05-16 10:29:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-16 10:29:17|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-05-16 10:29:18|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-05-16 10:29:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc382 hwnd=0x10950 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-05-16 10:29:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-05-16 10:29:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-16 10:29:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-16 10:29:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-16 10:29:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-16 10:29:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-16 10:29:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-05-16 10:29:26|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\KLX_DOE_SPR_BH-101A_fixed.mdb".
    [2024-05-16 10:29:26|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\KLX_DOE_SPR_BH-101A_fixed.mdb".
    [2024-05-16 10:29:26|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-101A_fixed.mdb".
    [2024-05-16 10:29:26|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_DATA".
    [2024-05-16 10:29:28|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\KLX_DOE_SPR_BH-101A_fixed.mdb".
    [2024-05-16 10:29:28|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-101A_fixed.mdb" after 873 ms.
    [2024-05-16 10:29:28|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\KLX_DOE_SPR_BH-101A_fixed.mdb" after 2.01 sec.
    [2024-05-16 10:29:28|HdsLP|clsDrawHeaders|ERROR]: Borehole diagram file "C:\HDSlog\Data\KLX\KLX_BH_101A\Borehole_scheme.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:29:33|HdsLP|clsDrawHeaders|ERROR]: Mnemonic list file "C:\HDSlog\Data\KLX\KLX_BH_101A\Interpretation\MNEMONICS.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:29:34|HdsLP|clsDrawHeaders|ERROR]: Footer mnemonics file "C:\HDSlog\Data\KLX\KLX_BH_101A\Interpretation\MNEMONICS.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:29:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 388 ms. Zoom is currently set to 100%.
    [2024-05-16 10:29:36|LogPlots|frmMain|INFO]: Finished drawing picture after 781 ms.
    [2024-05-16 10:29:36|LogPlots|frmMain|INFO]: Finished initial startup after 9.98 sec.
    [2024-05-16 10:29:36|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\KLX_DOE_SPR_BH-101A_fixed.mdb".
    [2024-05-16 10:29:36|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-05-16 10:29:37|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-05-16 10:29:37|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-101A_fixed.mdb" in 322 ms.
    [2024-05-16 10:29:37|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_DATA" with a Measured Depth range of 210 F to 2334.25 F.
    [2024-05-16 10:29:37|MainMenu|frmMain|INFO]: Loaded 137 Curves, 3 Formations and 1 Borehole runs in 337 ms.
    [2024-05-16 10:29:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-16 10:29:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 385 ms. Zoom is currently set to 100%.
    [2024-05-16 10:29:53|LogPlots|frmMain|INFO]: Finished drawing picture after 674 ms.
    [2024-05-16 10:29:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 962 ms.
    [2024-05-16 10:30:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 392 ms. Zoom is currently set to 100%.
    [2024-05-16 10:30:31|LogPlots|frmMain|INFO]: Finished drawing picture after 701 ms.
    [2024-05-16 10:30:31|LogPlots|frmMain|INFO]: Finished redrawing plot after 972 ms.
    [2024-05-16 10:31:18|HdsLP|LogPlot|INFO]: Finished drawing grid after 402 ms. Zoom is currently set to 100%.
    [2024-05-16 10:31:19|LogPlots|frmMain|INFO]: Finished drawing picture after 733 ms.
    [2024-05-16 10:31:19|LogPlots|frmMain|INFO]: Finished redrawing plot after 988 ms.
    [2024-05-16 10:31:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 420 ms. Zoom is currently set to 100%.
    [2024-05-16 10:31:54|LogPlots|frmMain|INFO]: Finished drawing picture after 730 ms.
    [2024-05-16 10:31:54|LogPlots|frmMain|INFO]: Finished redrawing plot after 33 ms.
    [2024-05-16 10:32:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 415 ms. Zoom is currently set to 100%.
    [2024-05-16 10:32:36|LogPlots|frmMain|INFO]: Finished drawing picture after 705 ms.
    [2024-05-16 10:32:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 960 ms.
    [2024-05-16 10:37:40|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-16 10:37:40|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-05-16 10:37:41|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-05-16 10:37:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc382 hwnd=0x10950 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-05-16 10:37:53|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-05-16 10:37:53|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-16 10:37:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-16 10:37:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-16 10:37:53|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-16 10:37:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-16 10:37:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-05-16 10:37:53|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb".
    [2024-05-16 10:37:54|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb".
    [2024-05-16 10:37:54|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb".
    [2024-05-16 10:37:54|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_DATA".
    [2024-05-16 10:37:55|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb".
    [2024-05-16 10:37:55|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb" after 771 ms.
    [2024-05-16 10:37:55|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb" after 885 ms.
    [2024-05-16 10:37:56|HdsLP|clsDrawHeaders|ERROR]: Borehole diagram file "C:\HDSlog\Data\KLX_SPR_DOE_BH-112A\KLX_USDOE_BH-112A_WBD_Screenshot-1.jpg" is missing or inaccessible and has been disabled.
    [2024-05-16 10:37:59|HdsLP|clsDrawHeaders|ERROR]: Mnemonic list file "C:\HDSlog\Data\KLX_SPR_DOE_BH-112A\MNEMONICS.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:38:00|HdsLP|clsDrawHeaders|ERROR]: Footer mnemonics file "C:\HDSlog\Data\KLX_SPR_DOE_BH-112A\MNEMONICS.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:38:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 254 ms. Zoom is currently set to 100%.
    [2024-05-16 10:38:02|LogPlots|frmMain|INFO]: Finished drawing picture after 654 ms.
    [2024-05-16 10:38:02|LogPlots|frmMain|INFO]: Finished initial startup after 8.59 sec.
    [2024-05-16 10:38:02|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb".
    [2024-05-16 10:38:02|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-05-16 10:38:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-05-16 10:38:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb" in 318 ms.
    [2024-05-16 10:38:04|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_DATA" with a Measured Depth range of 208.5 F to 2408 F.
    [2024-05-16 10:38:04|MainMenu|frmMain|INFO]: Loaded 137 Curves, 2 Formations and 1 Borehole runs in 351 ms.
    [2024-05-16 10:38:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-16 10:38:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 261 ms. Zoom is currently set to 100%.
    [2024-05-16 10:38:24|LogPlots|frmMain|INFO]: Finished drawing picture after 584 ms.
    [2024-05-16 10:38:24|LogPlots|frmMain|INFO]: Finished redrawing plot after 855 ms.
    [2024-05-16 10:38:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 271 ms. Zoom is currently set to 100%.
    [2024-05-16 10:38:36|LogPlots|frmMain|INFO]: Finished drawing picture after 612 ms.
    [2024-05-16 10:38:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 863 ms.
    [2024-05-16 10:38:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 268 ms. Zoom is currently set to 100%.
    [2024-05-16 10:38:51|LogPlots|frmMain|INFO]: Finished drawing picture after 604 ms.
    [2024-05-16 10:38:52|LogPlots|frmMain|INFO]: Finished redrawing plot after 837 ms.
    [2024-05-16 10:38:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 241 ms. Zoom is currently set to 100%.
    [2024-05-16 10:38:59|LogPlots|frmMain|INFO]: Finished drawing picture after 573 ms.
    [2024-05-16 10:38:59|LogPlots|frmMain|INFO]: Finished redrawing plot after 789 ms.
    [2024-05-16 10:39:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 251 ms. Zoom is currently set to 100%.
    [2024-05-16 10:39:02|LogPlots|frmMain|INFO]: Finished drawing picture after 548 ms.
    [2024-05-16 10:39:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 780 ms.
    [2024-05-16 10:39:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 269 ms. Zoom is currently set to 100%.
    [2024-05-16 10:39:32|LogPlots|frmMain|INFO]: Finished drawing picture after 601 ms.
    [2024-05-16 10:39:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 812 ms.
    [2024-05-16 10:45:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-05-16 10:45:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-05-16 10:45:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-112A_(FINAL).mdb" in 55 ms.
    [2024-05-16 10:45:33|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_DATA" with a Measured Depth range of 208.5 F to 2408 F.
    [2024-05-16 10:45:33|MainMenu|frmMain|INFO]: Loaded 137 Curves, 2 Formations and 1 Borehole runs in 65 ms.
    [2024-05-16 10:45:33|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-16 10:45:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-16 10:45:41|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-05-16 10:45:43|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc382 hwnd=0x10950 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-05-16 10:45:46|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Log_Plots to all running HDS applications.
    [2024-05-16 10:45:47|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData007".
    [2024-05-16 10:45:47|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb" in 54 ms.
    [2024-05-16 10:45:47|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_OH_DATASET" with a Measured Depth range of 208.5 F to 2331.5 F.
    [2024-05-16 10:45:47|MainMenu|frmMain|INFO]: Loaded 75 Curves, 6 Formations and 1 Borehole runs in 66 ms.
    [2024-05-16 10:45:47|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-05-16 10:45:47|LogPlots|frmMain|INFO]: Loading data from new selected file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb".
    [2024-05-16 10:45:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb".
    [2024-05-16 10:45:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb".
    [2024-05-16 10:45:48|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_OH_DATASET".
    [2024-05-16 10:45:49|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb".
    [2024-05-16 10:45:50|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb" after 987 ms.
    [2024-05-16 10:45:50|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb" after 2.17 sec.
    [2024-05-16 10:45:50|HdsLP|clsDrawHeaders|ERROR]: Borehole diagram file "C:\HDSlog\Data\KLX\KLX_BH_109A\Borehole_scheme.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:45:54|HdsLP|clsDrawHeaders|ERROR]: Mnemonic list file "C:\HDSlog\Data\KLX\KLX_BH_109A\Interpretation\Mnemonics.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:45:55|HdsLP|clsDrawHeaders|ERROR]: Footer mnemonics file "C:\HDSlog\Data\KLX\KLX_BH_109A\Interpretation\Mnemonics.png" is missing or inaccessible and has been disabled.
    [2024-05-16 10:45:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 423 ms. Zoom is currently set to 100%.
    [2024-05-16 10:45:56|LogPlots|frmMain|INFO]: Finished drawing picture after 758 ms.
    [2024-05-16 10:45:57|LogPlots|frmMain|INFO]: Finished initial startup after 9.20 sec.
    [2024-05-16 10:45:58|LogPlots|frmMain|INFO]: Finished loading data from new file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb".
    [2024-05-16 10:46:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 445 ms. Zoom is currently set to 100%.
    [2024-05-16 10:46:18|LogPlots|frmMain|INFO]: Finished drawing picture after 719 ms.
    [2024-05-16 10:46:18|LogPlots|frmMain|INFO]: Finished redrawing plot after 20 ms.
    [2024-05-16 10:46:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 422 ms. Zoom is currently set to 100%.
    [2024-05-16 10:46:35|LogPlots|frmMain|INFO]: Finished drawing picture after 716 ms.
    [2024-05-16 10:46:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 970 ms.
    [2024-05-16 10:46:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 434 ms. Zoom is currently set to 100%.
    [2024-05-16 10:46:43|LogPlots|frmMain|INFO]: Finished drawing picture after 764 ms.
    [2024-05-16 10:46:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 59 ms.
    [2024-05-16 10:46:54|HdsLP|LogPlot|INFO]: Finished drawing grid after 451 ms. Zoom is currently set to 100%.
    [2024-05-16 10:46:54|LogPlots|frmMain|INFO]: Finished drawing picture after 755 ms.
    [2024-05-16 10:46:54|LogPlots|frmMain|INFO]: Finished redrawing plot after 965 ms.
    [2024-05-16 10:46:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 570 ms. Zoom is currently set to 100%.
    [2024-05-16 10:46:58|LogPlots|frmMain|INFO]: Finished drawing picture after 864 ms.
    [2024-05-16 10:46:58|LogPlots|frmMain|INFO]: Finished redrawing plot after 94 ms.
    [2024-05-16 10:47:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 429 ms. Zoom is currently set to 100%.
    [2024-05-16 10:47:05|LogPlots|frmMain|INFO]: Finished drawing picture after 745 ms.
    [2024-05-16 10:47:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 987 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-16 15:17:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-05-16 15:17:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-05-16 15:17:37|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-05-16 16:12:07|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-16 16:12:09|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-05-16 16:12:09|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 10:53:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 10:53:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 10:53:33|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-06-05 10:53:33|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-06-05 10:53:33|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-06-05 10:53:41|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-06-05 10:53:41|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-06-05 10:53:42|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData007".
    [2024-06-05 10:53:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\KLX_DOE_SPR_BH-109A_fixed.mdb" in 501 ms.
    [2024-06-05 10:53:43|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_OH_DATASET" with a Measured Depth range of 208.5 F to 2331.5 F.
    [2024-06-05 10:53:43|MainMenu|frmMain|INFO]: Loaded 75 Curves, 6 Formations and 1 Borehole runs in 513 ms.
    [2024-06-05 10:53:44|MainMenu|frmMain|INFO]: Finished loading Header child window in 804 ms.
    [2024-06-05 10:54:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-05 10:54:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-05 10:54:03|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-05 10:54:03|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-05 10:54:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 10:54:07|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-05 10:54:07|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-05 10:54:07|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-05 10:54:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-06-05 10:55:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-06-05 10:55:34|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-06-05 10:55:34|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 10:55:34|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 10:55:34|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 10:55:34|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 10:55:34|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 10:55:34|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 10:55:35|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-06-05 10:55:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-05 10:55:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-05 10:55:40|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-05 10:55:40|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-05 10:55:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 10:55:43|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-05 10:55:43|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-05 10:55:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-05 10:55:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-06-05 10:56:34|ImportLAS|frmMain|INFO]: Processing input file #1 "F:\projects new other 24\Expro NS\ex ns a-79\RAS A-79 Data\BA79 RAS Run1 Sigma pass15.2.las" with output file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:41|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 10:56:47|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "F:\projects new other 24\Expro NS\ex ns a-79\RAS A-79 Data\BA79 RAS Run1 Sigma pass15.2.las".
    [2024-06-05 10:56:47|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-06-05 10:56:47|ImportLAS|frmLoadSelect|WARN]: Found 37 Curves that appear empty, check if stats are correct.
    [2024-06-05 10:57:22|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "F:\projects new other 24\Expro NS\ex ns a-79\RAS A-79 Data\BA79 RAS Run1 Sigma pass15.2.las" and saved it to database file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-05 10:57:22|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-06-05 10:57:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-06-05 10:57:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-05 10:57:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 546 ms.
    [2024-06-05 10:57:26|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-05 10:57:26|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 558 ms.
    [2024-06-05 10:57:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-05 10:57:35|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2".
    [2024-06-05 10:57:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-06-05 10:57:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-06-05 10:57:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 10:57:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 10:57:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 10:57:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 10:57:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 10:57:35|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-06-05 10:57:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-05 10:57:39|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-05 10:57:39|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-05 10:57:42|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 10:57:42|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-05 10:57:42|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-05 10:57:42|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-05 10:57:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-05 10:57:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-05 10:57:44|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-05 10:57:47|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.62 sec.
    [2024-06-05 10:57:47|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.85 sec.
    [2024-06-05 10:57:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 366 ms. Zoom is currently set to 100%.
    [2024-06-05 10:57:49|LogPlots|frmMain|INFO]: Finished drawing picture after 925 ms.
    [2024-06-05 10:57:49|LogPlots|frmMain|INFO]: Finished initial startup after 5.43 sec.
    [2024-06-05 11:00:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 268 ms. Zoom is currently set to 100%.
    [2024-06-05 11:00:45|LogPlots|frmMain|INFO]: Finished drawing picture after 454 ms.
    [2024-06-05 11:00:45|LogPlots|frmMain|INFO]: Finished redrawing plot after 684 ms.
    [2024-06-05 11:01:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 310 ms. Zoom is currently set to 100%.
    [2024-06-05 11:01:22|LogPlots|frmMain|INFO]: Finished drawing picture after 541 ms.
    [2024-06-05 11:01:23|LogPlots|frmMain|INFO]: Finished redrawing plot after 808 ms.
    [2024-06-05 11:01:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 319 ms. Zoom is currently set to 100%.
    [2024-06-05 11:01:28|LogPlots|frmMain|INFO]: Finished drawing picture after 527 ms.
    [2024-06-05 11:01:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 746 ms.
    [2024-06-05 11:01:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 287 ms. Zoom is currently set to 100%.
    [2024-06-05 11:01:34|LogPlots|frmMain|INFO]: Finished drawing picture after 506 ms.
    [2024-06-05 11:01:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 744 ms.
    [2024-06-05 11:01:39|HdsLP|LogPlot|INFO]: Finished drawing grid after 252 ms. Zoom is currently set to 100%.
    [2024-06-05 11:01:39|LogPlots|frmMain|INFO]: Finished drawing picture after 435 ms.
    [2024-06-05 11:01:39|LogPlots|frmMain|INFO]: Finished redrawing plot after 704 ms.
    [2024-06-05 11:01:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 233 ms. Zoom is currently set to 100%.
    [2024-06-05 11:01:52|LogPlots|frmMain|INFO]: Finished drawing picture after 414 ms.
    [2024-06-05 11:01:52|LogPlots|frmMain|INFO]: Finished redrawing plot after 673 ms.
    [2024-06-05 11:01:54|HdsLP|LogPlot|INFO]: Finished drawing grid after 215 ms. Zoom is currently set to 100%.
    [2024-06-05 11:01:54|LogPlots|frmMain|INFO]: Finished drawing picture after 419 ms.
    [2024-06-05 11:01:55|LogPlots|frmMain|INFO]: Finished redrawing plot after 668 ms.
    [2024-06-05 11:02:40|HdsLP|LogPlot|INFO]: Finished drawing grid after 289 ms. Zoom is currently set to 100%.
    [2024-06-05 11:02:40|LogPlots|frmMain|INFO]: Finished drawing picture after 497 ms.
    [2024-06-05 11:02:41|LogPlots|frmMain|INFO]: Finished redrawing plot after 806 ms.
    [2024-06-05 11:02:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 241 ms. Zoom is currently set to 100%.
    [2024-06-05 11:02:46|LogPlots|frmMain|INFO]: Finished drawing picture after 473 ms.
    [2024-06-05 11:02:46|LogPlots|frmMain|INFO]: Finished redrawing plot after 729 ms.
    [2024-06-05 11:02:49|HdsLP|LogPlot|INFO]: Finished drawing grid after 213 ms. Zoom is currently set to 100%.
    [2024-06-05 11:02:49|LogPlots|frmMain|INFO]: Finished drawing picture after 399 ms.
    [2024-06-05 11:02:49|LogPlots|frmMain|INFO]: Finished redrawing plot after 656 ms.
    [2024-06-05 11:02:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 169 ms. Zoom is currently set to 100%.
    [2024-06-05 11:02:56|LogPlots|frmMain|INFO]: Finished drawing picture after 369 ms.
    [2024-06-05 11:02:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 605 ms.
    [2024-06-05 11:03:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 212 ms. Zoom is currently set to 100%.
    [2024-06-05 11:03:09|LogPlots|frmMain|INFO]: Finished drawing picture after 432 ms.
    [2024-06-05 11:03:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 760 ms.
    [2024-06-05 11:03:15|HdsLP|LogPlot|INFO]: Finished drawing grid after 205 ms. Zoom is currently set to 100%.
    [2024-06-05 11:03:15|LogPlots|frmMain|INFO]: Finished drawing picture after 410 ms.
    [2024-06-05 11:03:15|LogPlots|frmMain|INFO]: Finished redrawing plot after 642 ms.
    [2024-06-05 11:03:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 225 ms. Zoom is currently set to 100%.
    [2024-06-05 11:03:36|LogPlots|frmMain|INFO]: Finished drawing picture after 449 ms.
    [2024-06-05 11:03:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 682 ms.
    [2024-06-05 11:03:40|HdsLP|LogPlot|INFO]: Finished drawing grid after 198 ms. Zoom is currently set to 100%.
    [2024-06-05 11:03:40|LogPlots|frmMain|INFO]: Finished drawing picture after 397 ms.
    [2024-06-05 11:03:40|LogPlots|frmMain|INFO]: Finished redrawing plot after 628 ms.
    [2024-06-05 11:03:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 199 ms. Zoom is currently set to 100%.
    [2024-06-05 11:03:45|LogPlots|frmMain|INFO]: Finished drawing picture after 399 ms.
    [2024-06-05 11:03:45|LogPlots|frmMain|INFO]: Finished redrawing plot after 639 ms.
    [2024-06-05 11:04:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 245 ms. Zoom is currently set to 100%.
    [2024-06-05 11:04:16|LogPlots|frmMain|INFO]: Finished drawing picture after 453 ms.
    [2024-06-05 11:04:16|LogPlots|frmMain|INFO]: Finished redrawing plot after 783 ms.
    [2024-06-05 11:04:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 229 ms. Zoom is currently set to 100%.
    [2024-06-05 11:04:22|LogPlots|frmMain|INFO]: Finished drawing picture after 429 ms.
    [2024-06-05 11:04:22|LogPlots|frmMain|INFO]: Finished redrawing plot after 661 ms.
    [2024-06-05 11:04:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 225 ms. Zoom is currently set to 100%.
    [2024-06-05 11:04:23|LogPlots|frmMain|INFO]: Finished drawing picture after 444 ms.
    [2024-06-05 11:04:23|LogPlots|frmMain|INFO]: Finished redrawing plot after 662 ms.
    [2024-06-05 11:04:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 202 ms. Zoom is currently set to 100%.
    [2024-06-05 11:04:30|LogPlots|frmMain|INFO]: Finished drawing picture after 416 ms.
    [2024-06-05 11:04:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 657 ms.
    [2024-06-05 11:04:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 160 ms. Zoom is currently set to 100%.
    [2024-06-05 11:04:33|LogPlots|frmMain|INFO]: Finished drawing picture after 339 ms.
    [2024-06-05 11:04:34|LogPlots|frmMain|INFO]: Finished redrawing plot after 564 ms.
    [2024-06-05 11:04:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 178 ms. Zoom is currently set to 100%.
    [2024-06-05 11:04:51|LogPlots|frmMain|INFO]: Finished drawing picture after 363 ms.
    [2024-06-05 11:04:51|LogPlots|frmMain|INFO]: Finished redrawing plot after 600 ms.
    [2024-06-05 11:05:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 163 ms. Zoom is currently set to 100%.
    [2024-06-05 11:05:31|LogPlots|frmMain|INFO]: Finished drawing picture after 360 ms.
    [2024-06-05 11:05:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 594 ms.
    [2024-06-05 11:05:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 174 ms. Zoom is currently set to 100%.
    [2024-06-05 11:05:43|LogPlots|frmMain|INFO]: Finished drawing picture after 389 ms.
    [2024-06-05 11:05:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 615 ms.
    [2024-06-05 11:05:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 160 ms. Zoom is currently set to 100%.
    [2024-06-05 11:05:45|LogPlots|frmMain|INFO]: Finished drawing picture after 370 ms.
    [2024-06-05 11:05:45|LogPlots|frmMain|INFO]: Finished redrawing plot after 614 ms.
    [2024-06-05 11:05:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-06-05 11:05:48|LogPlots|frmMain|INFO]: Finished drawing picture after 364 ms.
    [2024-06-05 11:05:49|LogPlots|frmMain|INFO]: Finished redrawing plot after 608 ms.
    [2024-06-05 11:05:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 184 ms. Zoom is currently set to 100%.
    [2024-06-05 11:05:58|LogPlots|frmMain|INFO]: Finished drawing picture after 374 ms.
    [2024-06-05 11:05:58|LogPlots|frmMain|INFO]: Finished redrawing plot after 623 ms.
    [2024-06-05 11:06:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 165 ms. Zoom is currently set to 100%.
    [2024-06-05 11:06:20|LogPlots|frmMain|INFO]: Finished drawing picture after 383 ms.
    [2024-06-05 11:06:20|LogPlots|frmMain|INFO]: Finished redrawing plot after 616 ms.
    [2024-06-05 11:06:25|HdsLP|LogPlot|INFO]: Finished drawing grid after 171 ms. Zoom is currently set to 100%.
    [2024-06-05 11:06:26|LogPlots|frmMain|INFO]: Finished drawing picture after 383 ms.
    [2024-06-05 11:06:26|LogPlots|frmMain|INFO]: Finished redrawing plot after 630 ms.
    [2024-06-05 11:06:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 165 ms. Zoom is currently set to 100%.
    [2024-06-05 11:06:28|LogPlots|frmMain|INFO]: Finished drawing picture after 357 ms.
    [2024-06-05 11:06:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 583 ms.
    [2024-06-05 11:06:40|HdsLP|LogPlot|INFO]: Finished drawing grid after 190 ms. Zoom is currently set to 100%.
    [2024-06-05 11:06:40|LogPlots|frmMain|INFO]: Finished drawing picture after 368 ms.
    [2024-06-05 11:06:40|LogPlots|frmMain|INFO]: Finished redrawing plot after 626 ms.
    [2024-06-05 11:08:01|HdsLP|LogPlot|INFO]: Finished drawing grid after 204 ms. Zoom is currently set to 100%.
    [2024-06-05 11:08:01|LogPlots|frmMain|INFO]: Finished drawing picture after 398 ms.
    [2024-06-05 11:08:01|LogPlots|frmMain|INFO]: Finished redrawing plot after 689 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:10:47|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-06-05 11:10:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-05 11:10:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-05 11:10:56|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-05 11:10:56|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-05 11:10:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:11:00|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-05 11:11:00|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-05 11:11:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-05 11:11:01|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "F:\projects new other 24\Expro NS\ex ns a-79\RAS A-79 Data\".
    [2024-06-05 11:12:00|ImportLAS|frmMain|INFO]: Processing input file #1 "F:\projects new other 24\Expro NS\RAS B-84 Data\RAS B-84 Data\LAS\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.las" with output file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:05|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-05 11:12:11|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "F:\projects new other 24\Expro NS\RAS B-84 Data\RAS B-84 Data\LAS\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.las".
    [2024-06-05 11:12:11|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-06-05 11:12:11|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-06-05 11:12:11|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-06-05 11:13:03|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "F:\projects new other 24\Expro NS\RAS B-84 Data\RAS B-84 Data\LAS\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.las" and saved it to database file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:13:03|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-06-05 11:13:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-06-05 11:13:07|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-05 11:13:07|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" in 409 ms.
    [2024-06-05 11:13:07|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12751 F to 13416 F.
    [2024-06-05 11:13:07|MainMenu|frmMain|INFO]: Loaded 81 Curves and 1 Borehole runs in 420 ms.
    [2024-06-05 11:13:07|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-05 11:14:16|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2".
    [2024-06-05 11:14:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-06-05 11:14:16|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-06-05 11:14:16|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 11:14:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:14:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:14:16|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 11:14:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:14:16|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-06-05 11:14:19|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-05 11:14:19|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-05 11:14:19|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-05 11:14:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:14:22|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-05 11:14:22|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-05 11:14:22|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-05 11:14:24|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:14:24|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:14:24|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-05 11:14:26|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" after 2.39 sec.
    [2024-06-05 11:14:26|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" after 2.61 sec.
    [2024-06-05 11:14:27|HdsLP|LogPlot|INFO]: Finished drawing grid after 117 ms. Zoom is currently set to 100%.
    [2024-06-05 11:14:28|LogPlots|frmMain|INFO]: Finished drawing picture after 572 ms.
    [2024-06-05 11:14:28|LogPlots|frmMain|INFO]: Finished initial startup after 4.74 sec.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:15:02|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-06-05 11:16:12|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-05 11:16:12|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-05 11:16:12|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-05 11:16:15|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:16:15|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-05 11:16:15|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-05 11:16:15|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-05 11:16:17|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:16:17|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:16:17|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-05 11:16:19|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" after 2.33 sec.
    [2024-06-05 11:16:19|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" after 2.55 sec.
    [2024-06-05 11:16:19|HdsLP|LogPlot|INFO]: Finished drawing grid after 115 ms. Zoom is currently set to 100%.
    [2024-06-05 11:16:21|LogPlots|frmMain|INFO]: Finished drawing picture after 540 ms.
    [2024-06-05 11:16:21|LogPlots|frmMain|INFO]: Finished initial startup after 4.49 sec.
    [2024-06-05 11:17:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 75 ms. Zoom is currently set to 100%.
    [2024-06-05 11:17:24|LogPlots|frmMain|INFO]: Finished drawing picture after 283 ms.
    [2024-06-05 11:17:24|LogPlots|frmMain|INFO]: Finished redrawing plot after 523 ms.
    [2024-06-05 11:17:29|HdsLP|LogPlot|INFO]: Finished drawing grid after 91 ms. Zoom is currently set to 100%.
    [2024-06-05 11:17:29|LogPlots|frmMain|INFO]: Finished drawing picture after 262 ms.
    [2024-06-05 11:17:29|LogPlots|frmMain|INFO]: Finished redrawing plot after 506 ms.
    [2024-06-05 11:17:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 132 ms. Zoom is currently set to 100%.
    [2024-06-05 11:17:31|LogPlots|frmMain|INFO]: Finished drawing picture after 322 ms.
    [2024-06-05 11:17:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 603 ms.
    [2024-06-05 11:17:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 164 ms. Zoom is currently set to 100%.
    [2024-06-05 11:17:41|LogPlots|frmMain|INFO]: Finished drawing picture after 338 ms.
    [2024-06-05 11:17:41|LogPlots|frmMain|INFO]: Finished redrawing plot after 626 ms.
    [2024-06-05 11:17:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 176 ms. Zoom is currently set to 100%.
    [2024-06-05 11:17:52|LogPlots|frmMain|INFO]: Finished drawing picture after 346 ms.
    [2024-06-05 11:17:52|LogPlots|frmMain|INFO]: Finished redrawing plot after 614 ms.
    [2024-06-05 11:18:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 184 ms. Zoom is currently set to 100%.
    [2024-06-05 11:18:58|LogPlots|frmMain|INFO]: Finished drawing picture after 359 ms.
    [2024-06-05 11:18:58|LogPlots|frmMain|INFO]: Finished redrawing plot after 583 ms.
    [2024-06-05 11:19:10|HdsLP|LogPlot|INFO]: Finished drawing grid after 168 ms. Zoom is currently set to 100%.
    [2024-06-05 11:19:10|LogPlots|frmMain|INFO]: Finished drawing picture after 357 ms.
    [2024-06-05 11:19:11|LogPlots|frmMain|INFO]: Finished redrawing plot after 584 ms.
    [2024-06-05 11:19:11|HdsLP|LogPlot|INFO]: Finished drawing grid after 167 ms. Zoom is currently set to 100%.
    [2024-06-05 11:19:11|LogPlots|frmMain|INFO]: Finished drawing picture after 357 ms.
    [2024-06-05 11:19:11|LogPlots|frmMain|INFO]: Finished redrawing plot after 597 ms.
    [2024-06-05 11:19:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 174 ms. Zoom is currently set to 100%.
    [2024-06-05 11:19:17|LogPlots|frmMain|INFO]: Finished drawing picture after 364 ms.
    [2024-06-05 11:19:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 599 ms.
    [2024-06-05 11:19:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 167 ms. Zoom is currently set to 100%.
    [2024-06-05 11:19:21|LogPlots|frmMain|INFO]: Finished drawing picture after 357 ms.
    [2024-06-05 11:19:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 604 ms.
    [2024-06-05 11:19:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 159 ms. Zoom is currently set to 100%.
    [2024-06-05 11:19:30|LogPlots|frmMain|INFO]: Finished drawing picture after 334 ms.
    [2024-06-05 11:19:31|LogPlots|frmMain|INFO]: Finished redrawing plot after 589 ms.
    [2024-06-05 11:19:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 167 ms. Zoom is currently set to 100%.
    [2024-06-05 11:19:37|LogPlots|frmMain|INFO]: Finished drawing picture after 342 ms.
    [2024-06-05 11:19:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 592 ms.
    [2024-06-05 11:19:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 170 ms. Zoom is currently set to 100%.
    [2024-06-05 11:19:47|LogPlots|frmMain|INFO]: Finished drawing picture after 351 ms.
    [2024-06-05 11:19:47|LogPlots|frmMain|INFO]: Finished redrawing plot after 611 ms.
    [2024-06-05 11:19:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 162 ms. Zoom is currently set to 100%.
    [2024-06-05 11:19:53|LogPlots|frmMain|INFO]: Finished drawing picture after 337 ms.
    [2024-06-05 11:19:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 594 ms.
    [2024-06-05 11:20:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 163 ms. Zoom is currently set to 100%.
    [2024-06-05 11:20:02|LogPlots|frmMain|INFO]: Finished drawing picture after 335 ms.
    [2024-06-05 11:20:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 581 ms.
    [2024-06-05 11:20:29|HdsLP|LogPlot|INFO]: Finished drawing grid after 161 ms. Zoom is currently set to 100%.
    [2024-06-05 11:20:29|LogPlots|frmMain|INFO]: Finished drawing picture after 335 ms.
    [2024-06-05 11:20:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 570 ms.
    [2024-06-05 11:20:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 177 ms. Zoom is currently set to 100%.
    [2024-06-05 11:20:32|LogPlots|frmMain|INFO]: Finished drawing picture after 369 ms.
    [2024-06-05 11:20:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 597 ms.
    [2024-06-05 11:21:25|HdsLP|LogPlot|INFO]: Finished drawing grid after 182 ms. Zoom is currently set to 100%.
    [2024-06-05 11:21:25|LogPlots|frmMain|INFO]: Finished drawing picture after 363 ms.
    [2024-06-05 11:21:25|LogPlots|frmMain|INFO]: Finished redrawing plot after 600 ms.
    [2024-06-05 11:21:26|HdsLP|LogPlot|INFO]: Finished drawing grid after 179 ms. Zoom is currently set to 100%.
    [2024-06-05 11:21:26|LogPlots|frmMain|INFO]: Finished drawing picture after 382 ms.
    [2024-06-05 11:21:26|LogPlots|frmMain|INFO]: Finished redrawing plot after 629 ms.
    [2024-06-05 11:21:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 164 ms. Zoom is currently set to 100%.
    [2024-06-05 11:21:32|LogPlots|frmMain|INFO]: Finished drawing picture after 339 ms.
    [2024-06-05 11:21:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 572 ms.
    [2024-06-05 11:21:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-06-05 11:21:37|LogPlots|frmMain|INFO]: Finished drawing picture after 335 ms.
    [2024-06-05 11:21:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 577 ms.
    [2024-06-05 11:22:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 179 ms. Zoom is currently set to 100%.
    [2024-06-05 11:22:05|LogPlots|frmMain|INFO]: Finished drawing picture after 371 ms.
    [2024-06-05 11:22:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 599 ms.
    [2024-06-05 11:22:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 155 ms. Zoom is currently set to 100%.
    [2024-06-05 11:22:23|LogPlots|frmMain|INFO]: Finished drawing picture after 332 ms.
    [2024-06-05 11:22:23|LogPlots|frmMain|INFO]: Finished redrawing plot after 549 ms.
    [2024-06-05 11:22:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-05 11:22:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-05 11:22:37|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" in 94 ms.
    [2024-06-05 11:22:37|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12751 F to 13416 F.
    [2024-06-05 11:22:37|MainMenu|frmMain|INFO]: Loaded 81 Curves and 1 Borehole runs in 105 ms.
    [2024-06-05 11:22:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-05 11:22:54|HdsLP|LogPlot|INFO]: Finished drawing grid after 155 ms. Zoom is currently set to 100%.
    [2024-06-05 11:22:54|LogPlots|frmMain|INFO]: Finished drawing picture after 331 ms.
    [2024-06-05 11:22:54|LogPlots|frmMain|INFO]: Finished redrawing plot after 616 ms.
    [2024-06-05 11:23:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-06-05 11:23:17|LogPlots|frmMain|INFO]: Finished drawing picture after 344 ms.
    [2024-06-05 11:23:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 595 ms.
    [2024-06-05 11:23:25|HdsLP|LogPlot|INFO]: Finished drawing grid after 162 ms. Zoom is currently set to 100%.
    [2024-06-05 11:23:25|LogPlots|frmMain|INFO]: Finished drawing picture after 353 ms.
    [2024-06-05 11:23:25|LogPlots|frmMain|INFO]: Finished redrawing plot after 583 ms.
    [2024-06-05 11:23:29|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-06-05 11:23:29|LogPlots|frmMain|INFO]: Finished drawing picture after 335 ms.
    [2024-06-05 11:23:29|LogPlots|frmMain|INFO]: Finished redrawing plot after 555 ms.
    [2024-06-05 11:23:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 156 ms. Zoom is currently set to 100%.
    [2024-06-05 11:23:32|LogPlots|frmMain|INFO]: Finished drawing picture after 348 ms.
    [2024-06-05 11:23:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 587 ms.
    [2024-06-05 11:23:38|HdsLP|LogPlot|INFO]: Finished drawing grid after 152 ms. Zoom is currently set to 100%.
    [2024-06-05 11:23:38|LogPlots|frmMain|INFO]: Finished drawing picture after 350 ms.
    [2024-06-05 11:23:38|LogPlots|frmMain|INFO]: Finished redrawing plot after 607 ms.
    [2024-06-05 11:25:15|HdsLP|frmUserFormats|ERROR]: No format is selected to update.
    [2024-06-05 11:25:33|HdsLP|frmUserFormats|INFO]: Successfully updated format "sigma import".
    [2024-06-05 11:27:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-05 11:27:05|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-05 11:27:06|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" in 123 ms.
    [2024-06-05 11:27:06|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12751 F to 13416 F.
    [2024-06-05 11:27:06|MainMenu|frmMain|INFO]: Loaded 81 Curves and 1 Borehole runs in 134 ms.
    [2024-06-05 11:27:06|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-05 11:27:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-05 11:27:09|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-05 11:27:09|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 11:27:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:27:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:27:09|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 11:27:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:27:10|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-06-05 11:27:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:27:16|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-06-05 11:27:16|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-06-05 11:27:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-06-05 11:27:31|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-06-05 11:27:31|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 11:27:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:27:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:27:31|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 11:27:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:27:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-06-05 11:27:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-05 11:27:33|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-06-05 11:27:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 450 ms.
    [2024-06-05 11:27:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-05 11:27:33|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 464 ms.
    [2024-06-05 11:27:33|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-05 11:27:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-05 11:27:36|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-05 11:27:36|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-05 11:27:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:27:40|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-05 11:27:40|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-05 11:27:40|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-05 11:27:41|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-05 11:27:41|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-05 11:27:41|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-05 11:27:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.52 sec.
    [2024-06-05 11:27:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.76 sec.
    [2024-06-05 11:27:44|HdsLP|LogPlot|INFO]: Finished drawing grid after 348 ms. Zoom is currently set to 100%.
    [2024-06-05 11:27:46|LogPlots|frmMain|INFO]: Finished drawing picture after 819 ms.
    [2024-06-05 11:27:46|LogPlots|frmMain|INFO]: Finished initial startup after 5.07 sec.
    [2024-06-05 11:28:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 166 ms. Zoom is currently set to 100%.
    [2024-06-05 11:28:07|LogPlots|frmMain|INFO]: Finished drawing picture after 369 ms.
    [2024-06-05 11:28:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 522 ms.
    [2024-06-05 11:29:15|HdsLP|LogPlot|INFO]: Finished drawing grid after 169 ms. Zoom is currently set to 100%.
    [2024-06-05 11:29:26|HdsLP|LogPlot|INFO]: Finished drawing grid after 161 ms. Zoom is currently set to 100%.
    [2024-06-05 11:30:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 160 ms. Zoom is currently set to 100%.
    [2024-06-05 11:30:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 244 ms. Zoom is currently set to 100%.
    [2024-06-05 11:30:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 318 ms. Zoom is currently set to 100%.
    [2024-06-05 11:30:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 207 ms. Zoom is currently set to 100%.
    [2024-06-05 11:30:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 194 ms. Zoom is currently set to 100%.
    [2024-06-05 11:30:56|LogPlots|frmMain|INFO]: Finished drawing picture after 364 ms.
    [2024-06-05 11:30:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 549 ms.
    [2024-06-05 11:31:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-05 11:31:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-05 11:31:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 105 ms.
    [2024-06-05 11:31:57|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-05 11:31:57|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 117 ms.
    [2024-06-05 11:31:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-05 11:32:01|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-05 11:32:01|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-05 11:32:01|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 11:32:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:32:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:32:01|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 11:32:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:32:02|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-06-05 11:32:09|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:32:09|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-06-05 11:32:09|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-06-05 11:32:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-06-05 11:32:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-06-05 11:32:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 11:32:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:32:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:32:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 11:32:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:32:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-06-05 11:32:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-05 11:32:15|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-06-05 11:32:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" in 205 ms.
    [2024-06-05 11:32:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12751 F to 13416 F.
    [2024-06-05 11:32:16|MainMenu|frmMain|INFO]: Loaded 81 Curves and 1 Borehole runs in 215 ms.
    [2024-06-05 11:32:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-05 11:32:18|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:32:18|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-06-05 11:32:19|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-06-05 11:32:27|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-06-05 11:32:27|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-06-05 11:32:27|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 11:32:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:32:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:32:27|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 11:32:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:32:28|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-06-05 11:32:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:32:30|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-06-05 11:32:31|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-06-05 11:32:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-06-05 11:32:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-06-05 11:32:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 11:32:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:32:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:32:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 11:32:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:32:36|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-06-05 11:32:41|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-05 11:32:41|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-05 11:32:41|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-05 11:32:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-05 11:32:44|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-05 11:32:44|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-05 11:32:44|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-05 11:32:46|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:32:46|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:32:46|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-05 11:32:47|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb".
    [2024-06-05 11:32:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" after 816 ms.
    [2024-06-05 11:32:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" after 2.04 sec.
    [2024-06-05 11:32:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 230 ms. Zoom is currently set to 100%.
    [2024-06-05 11:32:50|LogPlots|frmMain|INFO]: Finished drawing picture after 710 ms.
    [2024-06-05 11:32:50|LogPlots|frmMain|INFO]: Finished initial startup after 4.18 sec.
    [2024-06-05 11:33:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 129 ms. Zoom is currently set to 100%.
    [2024-06-05 11:33:07|LogPlots|frmMain|INFO]: Finished drawing picture after 320 ms.
    [2024-06-05 11:33:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 548 ms.
    [2024-06-05 11:33:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 132 ms. Zoom is currently set to 100%.
    [2024-06-05 11:33:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 131 ms. Zoom is currently set to 100%.
    [2024-06-05 11:33:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 135 ms. Zoom is currently set to 100%.
    [2024-06-05 11:34:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 217 ms. Zoom is currently set to 100%.
    [2024-06-05 11:34:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 271 ms. Zoom is currently set to 100%.
    [2024-06-05 11:34:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 133 ms. Zoom is currently set to 100%.
    [2024-06-05 11:34:10|HdsLP|LogPlot|INFO]: Finished drawing grid after 161 ms. Zoom is currently set to 100%.
    [2024-06-05 11:34:10|LogPlots|frmMain|INFO]: Finished drawing picture after 318 ms.
    [2024-06-05 11:34:10|LogPlots|frmMain|INFO]: Finished redrawing plot after 572 ms.
    [2024-06-05 11:34:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-05 11:34:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-05 11:34:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" in 193 ms.
    [2024-06-05 11:34:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12751 F to 13416 F.
    [2024-06-05 11:34:46|MainMenu|frmMain|INFO]: Loaded 81 Curves and 1 Borehole runs in 206 ms.
    [2024-06-05 11:34:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-05 11:34:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc312 hwnd=0x30732 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-05 11:34:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-05 11:34:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-05 11:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-05 11:34:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-05 11:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:34:59|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-05 11:35:05|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-06-05 11:35:05|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 11:31:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 11:31:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 11:31:06|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-06-06 11:31:06|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-06-06 11:31:06|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-06-06 11:31:14|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-06-06 11:31:14|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-06-06 11:31:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 11:31:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\ras_berylb_b84 - ea_Beryl_B84_Run2_Pass22.2.mdb" in 2.08 sec.
    [2024-06-06 11:31:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12751 F to 13416 F.
    [2024-06-06 11:31:16|MainMenu|frmMain|INFO]: Loaded 81 Curves and 1 Borehole runs in 2.09 sec.
    [2024-06-06 11:31:17|MainMenu|frmMain|INFO]: Finished loading Header child window in 794 ms.
    [2024-06-06 11:31:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 11:31:59|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-06-06 11:32:00|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-06-06 11:32:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0xa05c2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-06-06 11:32:04|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-06-06 11:32:04|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-06 11:32:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 11:32:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 11:32:04|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-06 11:32:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 11:32:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-06-06 11:32:05|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-06-06 11:32:05|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 11:32:06|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 167 ms.
    [2024-06-06 11:32:06|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 11:32:06|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 178 ms.
    [2024-06-06 11:32:06|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-06 11:32:09|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 11:32:09|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-06-06 11:32:10|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-06-06 11:32:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0xa05c2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-06-06 11:32:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-06-06 11:32:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-06 11:32:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 11:32:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 11:32:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-06 11:32:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 11:32:26|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-06-06 11:32:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0xa05c2 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-06 11:32:32|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-06 11:32:32|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-06 11:32:35|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 11:32:35|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-06 11:32:35|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-06 11:32:35|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-06 11:32:37|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 11:32:37|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 11:32:37|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-06 11:32:39|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 11:32:39|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 714 ms.
    [2024-06-06 11:32:39|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 919 ms.
    [2024-06-06 11:32:39|HdsLP|LogPlot|INFO]: Finished drawing grid after 243 ms. Zoom is currently set to 100%.
    [2024-06-06 11:32:41|LogPlots|frmMain|INFO]: Finished drawing picture after 696 ms.
    [2024-06-06 11:32:41|LogPlots|frmMain|INFO]: Finished initial startup after 4.29 sec.
    [2024-06-06 11:34:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 161 ms. Zoom is currently set to 100%.
    [2024-06-06 11:34:16|LogPlots|frmMain|INFO]: Finished drawing picture after 301 ms.
    [2024-06-06 11:34:16|LogPlots|frmMain|INFO]: Finished redrawing plot after 540 ms.
    [2024-06-06 11:34:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-06-06 11:34:28|LogPlots|frmMain|INFO]: Finished drawing picture after 296 ms.
    [2024-06-06 11:34:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 521 ms.
    [2024-06-06 11:34:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 173 ms. Zoom is currently set to 100%.
    [2024-06-06 11:34:36|LogPlots|frmMain|INFO]: Finished drawing picture after 343 ms.
    [2024-06-06 11:34:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 580 ms.
    [2024-06-06 11:34:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 164 ms. Zoom is currently set to 100%.
    [2024-06-06 11:34:52|LogPlots|frmMain|INFO]: Finished drawing picture after 311 ms.
    [2024-06-06 11:34:52|LogPlots|frmMain|INFO]: Finished redrawing plot after 553 ms.
    [2024-06-06 11:35:03|HdsLP|LogPlot|INFO]: Finished drawing grid after 162 ms. Zoom is currently set to 100%.
    [2024-06-06 11:35:04|LogPlots|frmMain|INFO]: Finished drawing picture after 300 ms.
    [2024-06-06 11:35:04|LogPlots|frmMain|INFO]: Finished redrawing plot after 512 ms.
    [2024-06-06 11:35:12|HdsLP|LogPlot|INFO]: Finished drawing grid after 164 ms. Zoom is currently set to 100%.
    [2024-06-06 11:35:12|LogPlots|frmMain|INFO]: Finished drawing picture after 336 ms.
    [2024-06-06 11:35:13|LogPlots|frmMain|INFO]: Finished redrawing plot after 564 ms.
    [2024-06-06 11:35:18|HdsLP|LogPlot|INFO]: Finished drawing grid after 164 ms. Zoom is currently set to 100%.
    [2024-06-06 11:35:18|LogPlots|frmMain|INFO]: Finished drawing picture after 310 ms.
    [2024-06-06 11:35:18|LogPlots|frmMain|INFO]: Finished redrawing plot after 515 ms.
    [2024-06-06 11:39:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 185 ms. Zoom is currently set to 100%.
    [2024-06-06 11:39:33|LogPlots|frmMain|INFO]: Finished drawing picture after 348 ms.
    [2024-06-06 11:39:33|LogPlots|frmMain|INFO]: Finished redrawing plot after 617 ms.
    [2024-06-06 11:39:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 175 ms. Zoom is currently set to 100%.
    [2024-06-06 11:39:37|LogPlots|frmMain|INFO]: Finished drawing picture after 321 ms.
    [2024-06-06 11:39:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 548 ms.
    [2024-06-06 11:39:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 175 ms. Zoom is currently set to 100%.
    [2024-06-06 11:39:45|LogPlots|frmMain|INFO]: Finished drawing picture after 306 ms.
    [2024-06-06 11:39:46|LogPlots|frmMain|INFO]: Finished redrawing plot after 535 ms.
    [2024-06-06 11:40:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 183 ms. Zoom is currently set to 100%.
    [2024-06-06 11:40:04|LogPlots|frmMain|INFO]: Finished drawing picture after 310 ms.
    [2024-06-06 11:40:04|LogPlots|frmMain|INFO]: Finished redrawing plot after 530 ms.
    [2024-06-06 11:40:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 189 ms. Zoom is currently set to 100%.
    [2024-06-06 11:40:55|LogPlots|frmMain|INFO]: Finished drawing picture after 326 ms.
    [2024-06-06 11:40:55|LogPlots|frmMain|INFO]: Finished redrawing plot after 563 ms.
    [2024-06-06 11:41:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 220 ms. Zoom is currently set to 100%.
    [2024-06-06 11:41:30|LogPlots|frmMain|INFO]: Finished drawing picture after 361 ms.
    [2024-06-06 11:41:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 606 ms.
    [2024-06-06 11:41:38|HdsLP|LogPlot|INFO]: Finished drawing grid after 219 ms. Zoom is currently set to 100%.
    [2024-06-06 11:41:38|LogPlots|frmMain|INFO]: Finished drawing picture after 360 ms.
    [2024-06-06 11:41:38|LogPlots|frmMain|INFO]: Finished redrawing plot after 586 ms.
    [2024-06-06 11:41:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 221 ms. Zoom is currently set to 100%.
    [2024-06-06 11:41:50|LogPlots|frmMain|INFO]: Finished drawing picture after 355 ms.
    [2024-06-06 11:41:50|LogPlots|frmMain|INFO]: Finished redrawing plot after 585 ms.
    [2024-06-06 11:41:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 217 ms. Zoom is currently set to 100%.
    [2024-06-06 11:41:56|LogPlots|frmMain|INFO]: Finished drawing picture after 342 ms.
    [2024-06-06 11:41:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 556 ms.
    [2024-06-06 11:42:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 222 ms. Zoom is currently set to 100%.
    [2024-06-06 11:42:08|LogPlots|frmMain|INFO]: Finished drawing picture after 356 ms.
    [2024-06-06 11:42:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 600 ms.
    [2024-06-06 11:42:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 217 ms. Zoom is currently set to 100%.
    [2024-06-06 11:42:16|LogPlots|frmMain|INFO]: Finished drawing picture after 386 ms.
    [2024-06-06 11:42:16|LogPlots|frmMain|INFO]: Finished redrawing plot after 622 ms.
    [2024-06-06 11:43:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 248 ms. Zoom is currently set to 100%.
    [2024-06-06 11:43:36|LogPlots|frmMain|INFO]: Finished drawing picture after 376 ms.
    [2024-06-06 11:43:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 628 ms.
    [2024-06-06 11:43:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 238 ms. Zoom is currently set to 100%.
    [2024-06-06 11:43:42|LogPlots|frmMain|INFO]: Finished drawing picture after 380 ms.
    [2024-06-06 11:43:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 623 ms.
    [2024-06-06 11:44:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 248 ms. Zoom is currently set to 100%.
    [2024-06-06 11:44:04|LogPlots|frmMain|INFO]: Finished drawing picture after 403 ms.
    [2024-06-06 11:44:04|LogPlots|frmMain|INFO]: Finished redrawing plot after 623 ms.
    [2024-06-06 11:44:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 252 ms. Zoom is currently set to 100%.
    [2024-06-06 11:44:08|LogPlots|frmMain|INFO]: Finished drawing picture after 380 ms.
    [2024-06-06 11:44:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 609 ms.
    [2024-06-06 11:44:26|HdsLP|LogPlot|INFO]: Finished drawing grid after 261 ms. Zoom is currently set to 100%.
    [2024-06-06 11:44:26|LogPlots|frmMain|INFO]: Finished drawing picture after 421 ms.
    [2024-06-06 11:44:26|LogPlots|frmMain|INFO]: Finished redrawing plot after 664 ms.
    [2024-06-06 11:44:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 242 ms. Zoom is currently set to 100%.
    [2024-06-06 11:44:32|LogPlots|frmMain|INFO]: Finished drawing picture after 397 ms.
    [2024-06-06 11:44:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 626 ms.
    [2024-06-06 11:44:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 238 ms. Zoom is currently set to 100%.
    [2024-06-06 11:44:51|LogPlots|frmMain|INFO]: Finished drawing picture after 365 ms.
    [2024-06-06 11:44:51|LogPlots|frmMain|INFO]: Finished redrawing plot after 590 ms.
    [2024-06-06 12:02:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-06 12:02:38|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 12:02:39|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 207 ms.
    [2024-06-06 12:02:39|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 12:02:39|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 217 ms.
    [2024-06-06 12:02:39|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-06 12:02:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 262 ms. Zoom is currently set to 100%.
    [2024-06-06 12:03:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 244 ms. Zoom is currently set to 100%.
    [2024-06-06 12:03:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 385 ms. Zoom is currently set to 100%.
    [2024-06-06 12:03:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 487 ms. Zoom is currently set to 100%.
    [2024-06-06 12:03:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 353 ms. Zoom is currently set to 100%.
    [2024-06-06 12:03:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 288 ms. Zoom is currently set to 100%.
    [2024-06-06 12:03:36|LogPlots|frmMain|INFO]: Finished drawing picture after 450 ms.
    [2024-06-06 12:03:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 709 ms.
    [2024-06-06 12:04:24|HdsLP|LogPlot|INFO]: Finished drawing grid after 241 ms. Zoom is currently set to 100%.
    [2024-06-06 12:04:38|HdsLP|LogPlot|INFO]: Finished drawing grid after 255 ms. Zoom is currently set to 100%.
    [2024-06-06 12:05:24|HdsLP|LogPlot|INFO]: Finished drawing grid after 272 ms. Zoom is currently set to 100%.
    [2024-06-06 12:05:24|LogPlots|frmMain|INFO]: Successfully exported plot image file "C:\HDSlog\Data\Images\BA79 RAS plot Run1 Sigma pass15.2.emf".
    [2024-06-06 12:05:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 332 ms. Zoom is currently set to 100%.
    [2024-06-06 12:05:36|LogPlots|frmMain|INFO]: Finished drawing picture after 548 ms.
    [2024-06-06 12:05:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 888 ms.
    [2024-06-06 12:26:34|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-06 12:26:34|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 12:26:35|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 258 ms.
    [2024-06-06 12:26:35|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 12:26:35|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 268 ms.
    [2024-06-06 12:26:35|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-06 12:26:41|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0xa05c2 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-06 12:26:41|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-06 12:26:41|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-06 12:26:41|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 12:26:41|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 12:26:41|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-06 12:26:41|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 12:26:42|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 12:26:46|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-06-06 12:26:46|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-06-06 12:26:46|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 12:36:40|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 12:36:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 12:36:43|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-06-06 12:36:43|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-06-06 12:36:43|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-06-06 12:36:51|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-06-06 12:36:51|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-06-06 12:36:51|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 12:36:52|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 290 ms.
    [2024-06-06 12:36:52|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 12:36:52|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 303 ms.
    [2024-06-06 12:36:53|MainMenu|frmMain|INFO]: Finished loading Header child window in 913 ms.
    [2024-06-06 12:38:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x70854 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-06 12:38:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-06 12:38:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-06 12:38:27|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 12:38:27|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-06 12:38:27|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-06 12:38:27|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-06 12:38:29|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 12:38:29|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 12:38:29|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-06 12:38:30|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 12:38:30|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 626 ms.
    [2024-06-06 12:38:31|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 964 ms.
    [2024-06-06 12:38:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 344 ms. Zoom is currently set to 100%.
    [2024-06-06 12:38:32|LogPlots|frmMain|INFO]: Finished drawing picture after 836 ms.
    [2024-06-06 12:38:33|LogPlots|frmMain|INFO]: Finished initial startup after 4.33 sec.
    [2024-06-06 12:39:14|HdsLP|LogPlot|INFO]: Finished drawing grid after 249 ms. Zoom is currently set to 100%.
    [2024-06-06 12:39:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 242 ms. Zoom is currently set to 100%.
    [2024-06-06 12:40:39|HdsLP|LogPlot|INFO]: Finished drawing grid after 286 ms. Zoom is currently set to 100%.
    [2024-06-06 12:40:39|LogPlots|frmMain|INFO]: Successfully exported plot image file "C:\HDSlog\Data\Images\4-18-2024\HDS-EMF2PDF-PROD\BA79.wmf".
    [2024-06-06 12:44:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 242 ms. Zoom is currently set to 100%.
    [2024-06-06 12:44:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 274 ms. Zoom is currently set to 100%.
    [2024-06-06 12:44:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 288 ms. Zoom is currently set to 100%.
    [2024-06-06 12:46:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 285 ms. Zoom is currently set to 100%.
    [2024-06-06 12:46:37|LogPlots|frmMain|INFO]: Successfully exported plot image file "C:\HDSlog\Data\Images\4-18-2024\HDS-EMF2PDF-PROD\BA79.wmf".
    [2024-06-06 12:51:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 329 ms. Zoom is currently set to 100%.
    [2024-06-06 12:51:05|LogPlots|frmMain|INFO]: Successfully exported plot image file "C:\HDSlog\Data\Images\4-18-2024\HDS-EMF2PDF-PROD\BA79.emf".
    [2024-06-06 12:51:13|HdsLP|LogPlot|INFO]: Finished drawing grid after 464 ms. Zoom is currently set to 100%.
    [2024-06-06 12:51:13|LogPlots|frmMain|INFO]: Finished drawing picture after 652 ms.
    [2024-06-06 12:51:13|LogPlots|frmMain|INFO]: Finished redrawing plot after 794 ms.
    [2024-06-06 12:51:17|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-06 12:51:17|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 12:51:18|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 84 ms.
    [2024-06-06 12:51:18|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 12:51:18|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 93 ms.
    [2024-06-06 12:51:18|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-06 12:58:07|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-06 12:58:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 12:58:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 11 ms.
    [2024-06-06 12:58:08|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 12:58:08|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 20 ms.
    [2024-06-06 12:58:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-06 12:58:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x70854 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-06 12:58:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-06 12:58:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-06 12:58:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 12:58:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 12:58:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-06 12:58:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 12:58:15|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-06-06 12:59:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x70854 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-06 12:59:40|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-06 12:59:40|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-06 12:59:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 12:59:43|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-06 12:59:43|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-06 12:59:43|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-06 12:59:45|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 12:59:45|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 12:59:45|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-06 12:59:46|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 12:59:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 626 ms.
    [2024-06-06 12:59:47|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 837 ms.
    [2024-06-06 12:59:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 301 ms. Zoom is currently set to 100%.
    [2024-06-06 12:59:49|LogPlots|frmMain|INFO]: Finished drawing picture after 749 ms.
    [2024-06-06 12:59:49|LogPlots|frmMain|INFO]: Finished initial startup after 3.98 sec.
    [2024-06-06 12:59:59|HdsLP|LogPlot|INFO]: Finished drawing grid after 249 ms. Zoom is currently set to 100%.
    [2024-06-06 13:00:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 246 ms. Zoom is currently set to 100%.
    [2024-06-06 13:00:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 241 ms. Zoom is currently set to 100%.
    [2024-06-06 13:00:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 236 ms. Zoom is currently set to 100%.
    [2024-06-06 13:00:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 245 ms. Zoom is currently set to 100%.
    [2024-06-06 13:00:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 238 ms. Zoom is currently set to 100%.
    [2024-06-06 13:01:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 253 ms. Zoom is currently set to 100%.
    [2024-06-06 13:02:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 247 ms. Zoom is currently set to 100%.
    [2024-06-06 13:02:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 245 ms. Zoom is currently set to 100%.
    [2024-06-06 13:02:03|HdsLP|LogPlot|INFO]: Finished drawing grid after 229 ms. Zoom is currently set to 100%.
    [2024-06-06 13:06:10|HdsLP|LogPlot|INFO]: Finished drawing grid after 316 ms. Zoom is currently set to 100%.
    [2024-06-06 13:06:10|LogPlots|frmMain|INFO]: Successfully exported plot image file "C:\HDSlog\Data\Images\4-18-2024\HDS-EMF2PDF-PROD\BA79sigma.wmf".
    [2024-06-06 13:06:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 255 ms. Zoom is currently set to 100%.
    [2024-06-06 13:06:34|LogPlots|frmMain|INFO]: Finished drawing picture after 447 ms.
    [2024-06-06 13:06:34|LogPlots|frmMain|INFO]: Finished redrawing plot after 548 ms.
    [2024-06-06 13:06:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-06 13:06:40|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 13:06:41|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 38 ms.
    [2024-06-06 13:06:41|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 13:06:41|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 48 ms.
    [2024-06-06 13:06:41|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-06 13:06:41|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x70854 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-06 13:06:41|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-06 13:06:41|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-06 13:06:41|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 13:06:41|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 13:06:41|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-06 13:06:41|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 13:06:42|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 13:06:48|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-06-06 13:06:48|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 15:44:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 15:44:42|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 15:44:42|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-06-06 15:44:42|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-06-06 15:44:42|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-06-06 15:44:50|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-06-06 15:44:50|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-06-06 15:44:51|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 15:44:52|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 957 ms.
    [2024-06-06 15:44:52|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 15:44:52|MainMenu|frmMain|INFO]: Loaded 71 Curves and 1 Borehole runs in 973 ms.
    [2024-06-06 15:44:53|MainMenu|frmMain|INFO]: Finished loading Header child window in 985 ms.
    [2024-06-06 15:45:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-06 15:45:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x50992 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-06 15:45:06|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-06 15:45:06|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-06 15:45:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 15:45:10|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-06 15:45:10|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-06 15:45:10|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-06 15:45:12|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "F:\projects new other 24\Expro NS\RAS B-84 Data\RAS B-84 Data\LAS\".
    [2024-06-06 15:45:52|ImportLAS|frmMain|INFO]: Processing input file #1 "F:\projects new other 24\Expro NS\ex ns a-79\client info\CPI A79z.las" with output file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 15:45:52|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2".
    [2024-06-06 15:45:54|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-06 15:45:54|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI" was assigned the default Lithology.
    [2024-06-06 15:45:54|ImportLAS|frmLoadSelect|INFO]: Found 3 Depth Reference Curves in LAS file "F:\projects new other 24\Expro NS\ex ns a-79\client info\CPI A79z.las".
    [2024-06-06 15:45:55|ImportLAS|frmLoadSelect|INFO]: Defined default Lithology.
    [2024-06-06 15:45:55|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-06-06 15:45:55|ImportLAS|frmLoadSelect|WARN]: Found 1 Curves that appear empty, check if stats are correct.
    [2024-06-06 15:46:36|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "F:\projects new other 24\Expro NS\ex ns a-79\client info\CPI A79z.las" and saved it to database file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 15:46:37|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-06-06 15:46:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-06-06 15:46:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-06-06 15:46:41|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 919 ms.
    [2024-06-06 15:46:41|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 12645.5 F to 15060 F.
    [2024-06-06 15:46:41|MainMenu|frmMain|INFO]: Loaded 18 Curves and 1 Borehole runs in 929 ms.
    [2024-06-06 15:46:41|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-06 15:46:47|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2".
    [2024-06-06 15:46:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x50992 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-06-06 15:46:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-06-06 15:46:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-06 15:46:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 15:46:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 15:46:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-06 15:46:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 15:46:48|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-06-06 15:46:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x50992 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-06-06 15:46:56|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-06-06 15:46:56|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-06-06 15:47:09|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets was not found running after 10 sec.
    [2024-06-06 15:47:29|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/24/2026, Package: Full, Verified: true]
    [2024-06-06 15:47:29|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-06-06 15:47:33|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-06-06 15:48:54|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-06-06 15:50:29|EditCopy|frmMain|INFO]: Successfully copied 28 Curves.
    [2024-06-06 15:50:33|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Edit_CopyMakeSets to all running HDS applications.
    [2024-06-06 15:50:34|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-06 15:50:35|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 29 ms.
    [2024-06-06 15:50:35|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-06 15:50:35|MainMenu|frmMain|INFO]: Loaded 85 Curves and 1 Borehole runs in 40 ms.
    [2024-06-06 15:50:35|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-06 15:50:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x50992 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-06-06 15:50:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-06-06 15:50:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-06 15:50:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 15:50:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 15:50:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-06 15:50:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 15:50:36|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-06-06 15:50:41|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x50992 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-06 15:50:41|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-06 15:50:41|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-06 15:50:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-06 15:50:44|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-06 15:50:44|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-06 15:50:44|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-06 15:50:46|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 15:50:46|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 15:50:46|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-06 15:50:47|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 15:50:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 845 ms.
    [2024-06-06 15:50:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.08 sec.
    [2024-06-06 15:50:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 312 ms. Zoom is currently set to 100%.
    [2024-06-06 15:50:50|LogPlots|frmMain|INFO]: Finished drawing picture after 804 ms.
    [2024-06-06 15:50:50|LogPlots|frmMain|INFO]: Finished initial startup after 4.59 sec.
    [2024-06-06 15:51:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 263 ms. Zoom is currently set to 100%.
    [2024-06-06 15:51:33|LogPlots|frmMain|INFO]: Finished drawing picture after 406 ms.
    [2024-06-06 15:51:34|LogPlots|frmMain|INFO]: Finished redrawing plot after 700 ms.
    [2024-06-06 15:51:40|HdsLP|LogPlot|INFO]: Finished drawing grid after 285 ms. Zoom is currently set to 100%.
    [2024-06-06 15:51:40|LogPlots|frmMain|INFO]: Finished drawing picture after 424 ms.
    [2024-06-06 15:51:40|LogPlots|frmMain|INFO]: Finished redrawing plot after 717 ms.
    [2024-06-06 15:51:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 289 ms. Zoom is currently set to 100%.
    [2024-06-06 15:51:51|LogPlots|frmMain|INFO]: Finished drawing picture after 443 ms.
    [2024-06-06 15:51:51|LogPlots|frmMain|INFO]: Finished redrawing plot after 702 ms.
    [2024-06-06 15:52:25|HdsLP|LogPlot|INFO]: Finished drawing grid after 308 ms. Zoom is currently set to 100%.
    [2024-06-06 15:52:25|LogPlots|frmMain|INFO]: Finished drawing picture after 442 ms.
    [2024-06-06 15:52:25|LogPlots|frmMain|INFO]: Finished redrawing plot after 747 ms.
    [2024-06-06 15:52:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 358 ms. Zoom is currently set to 100%.
    [2024-06-06 15:52:34|LogPlots|frmMain|INFO]: Finished drawing picture after 495 ms.
    [2024-06-06 15:52:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 798 ms.
    [2024-06-06 15:52:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 377 ms. Zoom is currently set to 100%.
    [2024-06-06 15:52:50|LogPlots|frmMain|INFO]: Finished drawing picture after 515 ms.
    [2024-06-06 15:52:50|LogPlots|frmMain|INFO]: Finished redrawing plot after 825 ms.
    [2024-06-06 15:53:11|HdsLP|LogPlot|INFO]: Finished drawing grid after 383 ms. Zoom is currently set to 100%.
    [2024-06-06 15:53:11|LogPlots|frmMain|INFO]: Finished drawing picture after 540 ms.
    [2024-06-06 15:53:11|LogPlots|frmMain|INFO]: Finished redrawing plot after 846 ms.
    [2024-06-06 15:53:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 370 ms. Zoom is currently set to 100%.
    [2024-06-06 15:53:23|LogPlots|frmMain|INFO]: Finished drawing picture after 549 ms.
    [2024-06-06 15:53:23|LogPlots|frmMain|INFO]: Finished redrawing plot after 834 ms.
    [2024-06-06 15:53:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 388 ms. Zoom is currently set to 100%.
    [2024-06-06 15:53:36|LogPlots|frmMain|INFO]: Finished drawing picture after 566 ms.
    [2024-06-06 15:53:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 874 ms.
    [2024-06-06 15:53:39|HdsLP|LogPlot|INFO]: Finished drawing grid after 367 ms. Zoom is currently set to 100%.
    [2024-06-06 15:53:39|LogPlots|frmMain|INFO]: Finished drawing picture after 526 ms.
    [2024-06-06 15:53:39|LogPlots|frmMain|INFO]: Finished redrawing plot after 809 ms.
    [2024-06-06 15:53:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 381 ms. Zoom is currently set to 100%.
    [2024-06-06 15:53:52|LogPlots|frmMain|INFO]: Finished drawing picture after 572 ms.
    [2024-06-06 15:53:52|LogPlots|frmMain|INFO]: Finished redrawing plot after 899 ms.
    [2024-06-06 15:53:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 352 ms. Zoom is currently set to 100%.
    [2024-06-06 15:53:56|LogPlots|frmMain|INFO]: Finished drawing picture after 518 ms.
    [2024-06-06 15:53:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 814 ms.
    [2024-06-06 15:54:06|HdsLP|LogPlot|INFO]: Finished drawing grid after 321 ms. Zoom is currently set to 100%.
    [2024-06-06 15:54:06|LogPlots|frmMain|INFO]: Finished drawing picture after 468 ms.
    [2024-06-06 15:54:06|LogPlots|frmMain|INFO]: Finished redrawing plot after 728 ms.
    [2024-06-06 15:54:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 334 ms. Zoom is currently set to 100%.
    [2024-06-06 15:54:09|LogPlots|frmMain|INFO]: Finished drawing picture after 470 ms.
    [2024-06-06 15:54:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 739 ms.
    [2024-06-06 15:54:26|HdsLP|LogPlot|INFO]: Finished drawing grid after 318 ms. Zoom is currently set to 100%.
    [2024-06-06 15:54:26|LogPlots|frmMain|INFO]: Finished drawing picture after 459 ms.
    [2024-06-06 15:54:26|LogPlots|frmMain|INFO]: Finished redrawing plot after 721 ms.
    [2024-06-06 15:55:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 307 ms. Zoom is currently set to 100%.
    [2024-06-06 15:55:07|LogPlots|frmMain|INFO]: Finished drawing picture after 461 ms.
    [2024-06-06 15:55:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 748 ms.
    [2024-06-06 15:55:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 326 ms. Zoom is currently set to 100%.
    [2024-06-06 15:55:53|LogPlots|frmMain|INFO]: Finished drawing picture after 484 ms.
    [2024-06-06 15:55:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 742 ms.
    [2024-06-06 15:56:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 307 ms. Zoom is currently set to 100%.
    [2024-06-06 15:56:09|LogPlots|frmMain|INFO]: Finished drawing picture after 453 ms.
    [2024-06-06 15:56:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 725 ms.
    [2024-06-06 15:56:12|HdsLP|LogPlot|INFO]: Finished drawing grid after 317 ms. Zoom is currently set to 100%.
    [2024-06-06 15:56:12|LogPlots|frmMain|INFO]: Finished drawing picture after 475 ms.
    [2024-06-06 15:56:13|LogPlots|frmMain|INFO]: Finished redrawing plot after 771 ms.
    [2024-06-06 15:56:18|HdsLP|LogPlot|INFO]: Finished drawing grid after 318 ms. Zoom is currently set to 100%.
    [2024-06-06 15:56:18|LogPlots|frmMain|INFO]: Finished drawing picture after 480 ms.
    [2024-06-06 15:56:19|LogPlots|frmMain|INFO]: Finished redrawing plot after 758 ms.
    [2024-06-06 15:56:24|HdsLP|LogPlot|INFO]: Finished drawing grid after 306 ms. Zoom is currently set to 100%.
    [2024-06-06 15:56:24|LogPlots|frmMain|INFO]: Finished drawing picture after 461 ms.
    [2024-06-06 15:56:25|LogPlots|frmMain|INFO]: Finished redrawing plot after 712 ms.
    [2024-06-06 15:56:29|HdsLP|LogPlot|INFO]: Finished drawing grid after 344 ms. Zoom is currently set to 100%.
    [2024-06-06 15:56:30|LogPlots|frmMain|INFO]: Finished drawing picture after 511 ms.
    [2024-06-06 15:56:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 768 ms.
    [2024-06-06 15:56:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 321 ms. Zoom is currently set to 100%.
    [2024-06-06 15:56:52|LogPlots|frmMain|INFO]: Finished drawing picture after 500 ms.
    [2024-06-06 15:56:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 775 ms.
    [2024-06-06 15:56:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 306 ms. Zoom is currently set to 100%.
    [2024-06-06 15:56:58|LogPlots|frmMain|INFO]: Finished drawing picture after 484 ms.
    [2024-06-06 15:56:58|LogPlots|frmMain|INFO]: Finished redrawing plot after 738 ms.
    [2024-06-06 15:57:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 306 ms. Zoom is currently set to 100%.
    [2024-06-06 15:57:02|LogPlots|frmMain|INFO]: Finished drawing picture after 454 ms.
    [2024-06-06 15:57:03|LogPlots|frmMain|INFO]: Finished redrawing plot after 718 ms.
    [2024-06-06 15:57:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 313 ms. Zoom is currently set to 100%.
    [2024-06-06 15:57:05|LogPlots|frmMain|INFO]: Finished drawing picture after 449 ms.
    [2024-06-06 15:57:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 704 ms.
    [2024-06-06 15:59:11|HdsLP|LogPlot|INFO]: Finished drawing grid after 339 ms. Zoom is currently set to 100%.
    [2024-06-06 15:59:11|LogPlots|frmMain|INFO]: Finished drawing picture after 482 ms.
    [2024-06-06 15:59:11|LogPlots|frmMain|INFO]: Finished redrawing plot after 798 ms.
    [2024-06-06 15:59:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 346 ms. Zoom is currently set to 100%.
    [2024-06-06 15:59:20|LogPlots|frmMain|INFO]: Finished drawing picture after 502 ms.
    [2024-06-06 15:59:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 787 ms.
    [2024-06-06 15:59:29|HdsLP|LogPlot|INFO]: Finished drawing grid after 321 ms. Zoom is currently set to 100%.
    [2024-06-06 15:59:29|LogPlots|frmMain|INFO]: Finished drawing picture after 479 ms.
    [2024-06-06 15:59:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 747 ms.
    [2024-06-06 15:59:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 334 ms. Zoom is currently set to 100%.
    [2024-06-06 15:59:35|LogPlots|frmMain|INFO]: Finished drawing picture after 476 ms.
    [2024-06-06 15:59:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 748 ms.
    [2024-06-06 15:59:39|HdsLP|LogPlot|INFO]: Finished drawing grid after 338 ms. Zoom is currently set to 100%.
    [2024-06-06 15:59:39|LogPlots|frmMain|INFO]: Finished drawing picture after 494 ms.
    [2024-06-06 15:59:39|LogPlots|frmMain|INFO]: Finished redrawing plot after 761 ms.
    [2024-06-06 16:57:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-06-06 16:57:07|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 16:57:07|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 16:57:07|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 16:57:07|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-06 16:57:08|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 16:57:09|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 569 ms.
    [2024-06-06 16:57:09|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 748 ms.
    [2024-06-06 16:57:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 333 ms. Zoom is currently set to 100%.
    [2024-06-06 16:57:09|LogPlots|frmMain|INFO]: Finished drawing picture after 529 ms.
    [2024-06-06 16:57:09|LogPlots|frmMain|INFO]: Finished initial startup after 2.58 sec.
    [2024-06-06 16:57:11|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-06 16:57:11|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-06-06 16:58:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc335 hwnd=0x50992 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-06 16:58:22|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-06 16:58:22|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-06 16:58:22|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 16:58:22|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-06 16:58:22|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-06 16:58:22|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 16:58:22|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-06 16:58:36|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-06-06 16:58:36|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-07 15:08:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-07 15:08:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-07 15:08:06|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-06-07 15:08:06|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-06-07 15:08:06|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-06-07 15:08:14|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-06-07 15:08:14|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-06-07 15:08:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-07 15:08:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 2.29 sec.
    [2024-06-07 15:08:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-07 15:08:16|MainMenu|frmMain|INFO]: Loaded 85 Curves and 1 Borehole runs in 2.30 sec.
    [2024-06-07 15:08:17|MainMenu|frmMain|INFO]: Finished loading Header child window in 771 ms.
    [2024-06-07 15:09:23|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-07 15:09:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-07 15:09:23|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-07 15:09:24|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-07 15:09:27|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-07 15:09:27|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-07 15:09:27|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-07 15:09:27|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-07 15:09:29|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "F:\projects new other 24\Expro NS\ex ns a-79\client info\".
    [2024-06-07 15:10:30|ImportLAS|frmMain|INFO]: Processing input file #1 "F:\projects new other 24\GOF sigBH\mg0316_run1_MainPass.las" with output file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb".
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-07 15:10:43|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-07 15:10:44|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "F:\projects new other 24\GOF sigBH\mg0316_run1_MainPass.las".
    [2024-06-07 15:10:44|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-06-07 15:10:44|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-06-07 15:10:44|ImportLAS|frmLoadSelect|WARN]: Found 9 Curves that appear empty, check if stats are correct.
    [2024-06-07 15:11:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "F:\projects new other 24\GOF sigBH\mg0316_run1_MainPass.las" and saved it to database file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb".
    [2024-06-07 15:11:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-06-07 15:11:16|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-06-07 15:11:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-07 15:11:17|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" in 910 ms.
    [2024-06-07 15:11:17|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4887 F to 5360 F.
    [2024-06-07 15:11:17|MainMenu|frmMain|INFO]: Loaded 63 Curves and 1 Borehole runs in 922 ms.
    [2024-06-07 15:11:17|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-07 15:11:24|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\mg0316_run1_MainPass".
    [2024-06-07 15:11:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-06-07 15:11:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-06-07 15:11:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-07 15:11:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:11:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:11:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-07 15:11:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-07 15:11:25|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-06-07 15:11:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-07 15:11:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-07 15:11:29|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-07 15:11:29|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-07 15:11:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-07 15:11:33|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-07 15:11:33|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-07 15:11:33|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-07 15:11:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "F:\projects new other 24\GOF sigBH\".
    [2024-06-07 15:12:11|ImportLAS|frmMain|INFO]: Processing input file #1 "F:\projects new other 24\GOF sigBH\Filtered_BH_Sigma.csv" with output file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb".
    [2024-06-07 15:12:11|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\mg0316_run1_MainPass".
    [2024-06-07 15:12:12|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in CSV file "F:\projects new other 24\GOF sigBH\Filtered_BH_Sigma.csv".
    [2024-06-07 15:12:12|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-06-07 15:12:22|ImportLAS|frmMain|WARN]: Found out of sequence Depths 5338.0000 and 5337.5000 which is not allowed.
    [2024-06-07 15:13:06|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-06-07 15:13:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-06-07 15:13:07|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-07 15:13:07|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" in 873 ms.
    [2024-06-07 15:13:07|MainMenu|frmMain|INFO]: Currently active Data Set is "Dummy Table" with a Measured Depth range of 4887 F to 5360 F.
    [2024-06-07 15:13:07|MainMenu|frmMain|INFO]: Loaded 63 Curves and 1 Borehole runs in 886 ms.
    [2024-06-07 15:13:07|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-07 15:13:08|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\mg0316_run1_MainPass".
    [2024-06-07 15:13:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-06-07 15:13:08|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-06-07 15:13:08|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-07 15:13:08|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:13:08|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:13:08|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-07 15:13:08|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-07 15:13:09|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-06-07 15:16:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-07 15:16:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-07 15:16:09|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-07 15:16:09|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-07 15:16:12|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-07 15:16:12|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-07 15:16:13|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-07 15:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-07 15:16:14|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "F:\projects new other 24\GOF sigBH\".
    [2024-06-07 15:16:45|ImportLAS|frmMain|INFO]: Processing input file #1 "F:\projects new other 24\GOF sigBH\Filtered_BHSigma.csv" with output file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb".
    [2024-06-07 15:16:45|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\mg0316_run1_MainPass".
    [2024-06-07 15:16:45|ImportLAS|frmMain|ERROR]: Failed to load CSV file "F:\projects new other 24\GOF sigBH\Filtered_BHSigma.csv".
    [2024-06-07 15:16:50|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "F:\projects new other 24\GOF sigBH\".
    [2024-06-07 15:17:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-06-07 15:17:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-06-07 15:17:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-07 15:17:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:17:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:17:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-07 15:17:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:17:48|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-06-07 15:17:49|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-07 15:17:49|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" in 873 ms.
    [2024-06-07 15:17:49|MainMenu|frmMain|INFO]: Currently active Data Set is "Dummy Table" with a Measured Depth range of 4887 F to 5360 F.
    [2024-06-07 15:17:49|MainMenu|frmMain|INFO]: Loaded 63 Curves and 1 Borehole runs in 884 ms.
    [2024-06-07 15:17:49|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-07 15:17:51|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-06-07 15:18:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-07 15:18:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-07 15:18:04|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-07 15:18:04|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-07 15:18:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-07 15:18:07|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-07 15:18:07|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-07 15:18:07|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-07 15:18:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "F:\projects new other 24\GOF sigBH\".
    [2024-06-07 15:19:15|ImportLAS|frmMain|INFO]: Processing input file #1 "F:\projects new other 24\GOF sigBH\Filtered_BH_Sigma.txt" with output file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb".
    [2024-06-07 15:19:15|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\mg0316_run1_MainPass".
    [2024-06-07 15:19:15|ImportLAS|frmMain|INFO]: Attempting to read text file "F:\projects new other 24\GOF sigBH\Filtered_BH_Sigma.txt".
    [2024-06-07 15:19:16|ImportLAS|frmMain|WARN]: Found a conflict with the length of data column on line 4 of text file "F:\projects new other 24\GOF sigBH\Filtered_BH_Sigma.txt". Attempting to rescue the file.
    [2024-06-07 15:19:16|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "F:\projects new other 24\GOF sigBH\Filtered_BH_Sigma.txt".
    [2024-06-07 15:19:16|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-06-07 15:19:39|ImportLAS|frmMain|INFO]: Successfully loaded ASCII file "F:\projects new other 24\GOF sigBH\Filtered_BH_Sigma.txt" and saved it to database file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb".
    [2024-06-07 15:19:39|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-06-07 15:19:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-06-07 15:19:40|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-06-07 15:19:40|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" in 898 ms.
    [2024-06-07 15:19:40|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 4" with a Measured Depth range of 4890.5 F to 5337.5 F.
    [2024-06-07 15:19:40|MainMenu|frmMain|INFO]: Loaded 4 Curves and 1 Borehole runs in 909 ms.
    [2024-06-07 15:19:40|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-07 15:19:56|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\mg0316_run1_MainPass".
    [2024-06-07 15:19:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-06-07 15:19:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-06-07 15:19:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-07 15:19:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:19:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:19:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-07 15:19:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-07 15:19:57|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-06-07 15:20:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-06-07 15:20:05|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-06-07 15:20:05|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-06-07 15:20:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-07 15:20:21|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-06-07 15:20:21|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-06-07 15:20:21|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-06-07 15:20:22|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-06-07 15:20:32|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-06-07 15:20:48|EditCopy|frmMain|INFO]: Successfully copied 6 Curves.
    [2024-06-07 15:20:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Edit_CopyMakeSets to all running HDS applications.
    [2024-06-07 15:20:51|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-07 15:20:52|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" in 908 ms.
    [2024-06-07 15:20:52|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4887 F to 5360 F.
    [2024-06-07 15:20:52|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 919 ms.
    [2024-06-07 15:20:52|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-07 15:20:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-06-07 15:20:52|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-06-07 15:20:52|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-07 15:20:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:20:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:20:52|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-07 15:20:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-07 15:20:53|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-06-07 15:20:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-07 15:20:58|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-07 15:20:58|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-07 15:21:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-07 15:21:01|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-07 15:21:01|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-07 15:21:01|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-07 15:21:03|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb".
    [2024-06-07 15:21:03|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb".
    [2024-06-07 15:21:03|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-07 15:21:05|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" after 903 ms.
    [2024-06-07 15:21:05|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" after 2.06 sec.
    [2024-06-07 15:21:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 73 ms. Zoom is currently set to 100%.
    [2024-06-07 15:21:07|LogPlots|frmMain|INFO]: Finished drawing picture after 441 ms.
    [2024-06-07 15:21:07|LogPlots|frmMain|INFO]: Finished initial startup after 3.91 sec.
    [2024-06-07 15:21:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-06-07 15:21:43|LogPlots|frmMain|INFO]: Finished drawing picture after 157 ms.
    [2024-06-07 15:21:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 229 ms.
    [2024-06-07 15:23:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 36 ms. Zoom is currently set to 100%.
    [2024-06-07 15:23:05|LogPlots|frmMain|INFO]: Finished drawing picture after 169 ms.
    [2024-06-07 15:23:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 464 ms.
    [2024-06-07 15:23:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 39 ms. Zoom is currently set to 100%.
    [2024-06-07 15:23:07|LogPlots|frmMain|INFO]: Finished drawing picture after 143 ms.
    [2024-06-07 15:23:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 459 ms.
    [2024-06-07 15:23:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 40 ms. Zoom is currently set to 100%.
    [2024-06-07 15:23:08|LogPlots|frmMain|INFO]: Finished drawing picture after 140 ms.
    [2024-06-07 15:23:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 430 ms.
    [2024-06-07 15:23:24|HdsLP|LogPlot|INFO]: Finished drawing grid after 40 ms. Zoom is currently set to 100%.
    [2024-06-07 15:23:24|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-06-07 15:23:25|LogPlots|frmMain|INFO]: Finished redrawing plot after 424 ms.
    [2024-06-07 15:23:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 41 ms. Zoom is currently set to 100%.
    [2024-06-07 15:23:35|LogPlots|frmMain|INFO]: Finished drawing picture after 155 ms.
    [2024-06-07 15:23:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 427 ms.
    [2024-06-07 15:23:44|HdsLP|LogPlot|INFO]: Finished drawing grid after 39 ms. Zoom is currently set to 100%.
    [2024-06-07 15:23:45|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-06-07 15:23:45|LogPlots|frmMain|INFO]: Finished redrawing plot after 397 ms.
    [2024-06-07 15:23:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 38 ms. Zoom is currently set to 100%.
    [2024-06-07 15:23:48|LogPlots|frmMain|INFO]: Finished drawing picture after 135 ms.
    [2024-06-07 15:23:49|LogPlots|frmMain|INFO]: Finished redrawing plot after 372 ms.
    [2024-06-07 15:23:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-06-07 15:23:53|LogPlots|frmMain|INFO]: Finished drawing picture after 146 ms.
    [2024-06-07 15:23:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 381 ms.
    [2024-06-07 15:24:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 39 ms. Zoom is currently set to 100%.
    [2024-06-07 15:24:04|LogPlots|frmMain|INFO]: Finished drawing picture after 144 ms.
    [2024-06-07 15:24:04|LogPlots|frmMain|INFO]: Finished redrawing plot after 448 ms.
    [2024-06-07 15:24:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 44 ms. Zoom is currently set to 100%.
    [2024-06-07 15:24:05|LogPlots|frmMain|INFO]: Finished drawing picture after 188 ms.
    [2024-06-07 15:24:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 450 ms.
    [2024-06-07 15:24:14|HdsLP|LogPlot|INFO]: Finished drawing grid after 38 ms. Zoom is currently set to 100%.
    [2024-06-07 15:24:14|LogPlots|frmMain|INFO]: Finished drawing picture after 185 ms.
    [2024-06-07 15:24:14|LogPlots|frmMain|INFO]: Finished redrawing plot after 427 ms.
    [2024-06-07 15:24:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 37 ms. Zoom is currently set to 100%.
    [2024-06-07 15:24:20|LogPlots|frmMain|INFO]: Finished drawing picture after 135 ms.
    [2024-06-07 15:24:20|LogPlots|frmMain|INFO]: Finished redrawing plot after 373 ms.
    [2024-06-07 15:24:24|HdsLP|LogPlot|INFO]: Finished drawing grid after 36 ms. Zoom is currently set to 100%.
    [2024-06-07 15:24:24|LogPlots|frmMain|INFO]: Finished drawing picture after 141 ms.
    [2024-06-07 15:24:24|LogPlots|frmMain|INFO]: Finished redrawing plot after 364 ms.
    [2024-06-07 15:24:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 40 ms. Zoom is currently set to 100%.
    [2024-06-07 15:24:48|LogPlots|frmMain|INFO]: Finished drawing picture after 157 ms.
    [2024-06-07 15:24:48|LogPlots|frmMain|INFO]: Finished redrawing plot after 432 ms.
    [2024-06-07 15:24:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 36 ms. Zoom is currently set to 100%.
    [2024-06-07 15:24:57|LogPlots|frmMain|INFO]: Finished drawing picture after 150 ms.
    [2024-06-07 15:24:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 384 ms.
    [2024-06-07 15:24:59|HdsLP|LogPlot|INFO]: Finished drawing grid after 36 ms. Zoom is currently set to 100%.
    [2024-06-07 15:24:59|LogPlots|frmMain|INFO]: Finished drawing picture after 159 ms.
    [2024-06-07 15:24:59|LogPlots|frmMain|INFO]: Finished redrawing plot after 398 ms.
    [2024-06-07 15:25:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 37 ms. Zoom is currently set to 100%.
    [2024-06-07 15:25:02|LogPlots|frmMain|INFO]: Finished drawing picture after 133 ms.
    [2024-06-07 15:25:03|LogPlots|frmMain|INFO]: Finished redrawing plot after 395 ms.
    [2024-06-07 15:25:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 46 ms. Zoom is currently set to 100%.
    [2024-06-07 15:25:32|LogPlots|frmMain|INFO]: Finished drawing picture after 169 ms.
    [2024-06-07 15:25:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 459 ms.
    [2024-06-07 15:25:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 42 ms. Zoom is currently set to 100%.
    [2024-06-07 15:25:36|LogPlots|frmMain|INFO]: Finished drawing picture after 153 ms.
    [2024-06-07 15:25:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 405 ms.
    [2024-06-07 15:25:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 38 ms. Zoom is currently set to 100%.
    [2024-06-07 15:25:37|LogPlots|frmMain|INFO]: Finished drawing picture after 144 ms.
    [2024-06-07 15:25:38|LogPlots|frmMain|INFO]: Finished redrawing plot after 370 ms.
    [2024-06-07 15:25:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 37 ms. Zoom is currently set to 100%.
    [2024-06-07 15:25:43|LogPlots|frmMain|INFO]: Finished drawing picture after 164 ms.
    [2024-06-07 15:25:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 396 ms.
    [2024-06-07 15:25:49|HdsLP|LogPlot|INFO]: Finished drawing grid after 37 ms. Zoom is currently set to 100%.
    [2024-06-07 15:25:49|LogPlots|frmMain|INFO]: Finished drawing picture after 146 ms.
    [2024-06-07 15:25:49|LogPlots|frmMain|INFO]: Finished redrawing plot after 368 ms.
    [2024-06-07 15:25:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 38 ms. Zoom is currently set to 100%.
    [2024-06-07 15:25:51|LogPlots|frmMain|INFO]: Finished drawing picture after 135 ms.
    [2024-06-07 15:25:52|LogPlots|frmMain|INFO]: Finished redrawing plot after 390 ms.
    [2024-06-07 15:26:11|HdsLP|LogPlot|INFO]: Finished drawing grid after 40 ms. Zoom is currently set to 100%.
    [2024-06-07 15:26:11|LogPlots|frmMain|INFO]: Finished drawing picture after 157 ms.
    [2024-06-07 15:26:11|LogPlots|frmMain|INFO]: Finished redrawing plot after 405 ms.
    [2024-06-07 15:26:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 38 ms. Zoom is currently set to 100%.
    [2024-06-07 15:26:16|LogPlots|frmMain|INFO]: Finished drawing picture after 172 ms.
    [2024-06-07 15:26:16|LogPlots|frmMain|INFO]: Finished redrawing plot after 401 ms.
    [2024-06-07 15:26:40|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-06-07 15:26:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-06-07 15:27:01|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-06-07 15:28:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 52 ms. Zoom is currently set to 100%.
    [2024-06-07 15:28:21|LogPlots|frmMain|INFO]: Successfully exported plot image file "C:\HDSlog\Data\Images\mg0316_run1_MainPass.emf".
    [2024-06-07 15:33:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 85 ms. Zoom is currently set to 100%.
    [2024-06-07 15:33:42|LogPlots|frmMain|INFO]: Finished drawing picture after 203 ms.
    [2024-06-07 15:33:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 499 ms.
    [2024-06-07 15:38:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 31 ms. Zoom is currently set to 100%.
    [2024-06-07 15:39:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-06-07 15:41:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-06-07 15:41:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 32 ms. Zoom is currently set to 100%.
    [2024-06-07 15:41:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 30 ms. Zoom is currently set to 100%.
    [2024-06-07 15:41:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 32 ms. Zoom is currently set to 100%.
    [2024-06-07 15:42:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-06-07 15:44:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 56 ms. Zoom is currently set to 100%.
    [2024-06-07 15:44:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 42 ms. Zoom is currently set to 100%.
    [2024-06-07 15:44:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 52 ms. Zoom is currently set to 100%.
    [2024-06-07 15:44:21|LogPlots|frmMain|INFO]: Finished drawing picture after 134 ms.
    [2024-06-07 15:44:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 404 ms.
    [2024-06-07 15:44:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-07 15:44:59|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-07 15:44:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" in 933 ms.
    [2024-06-07 15:44:59|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4887 F to 5360 F.
    [2024-06-07 15:44:59|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 944 ms.
    [2024-06-07 15:44:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-07 15:45:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc376 hwnd=0x707f0 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-07 15:45:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-07 15:45:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-07 15:45:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:45:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-07 15:45:03|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-07 15:45:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-07 15:45:04|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-07 15:45:08|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-06-07 15:45:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 10:39:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:39:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:39:59|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-06-10 10:39:59|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-06-10 10:39:59|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-06-10 10:40:07|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-06-10 10:40:07|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-06-10 10:40:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 10:40:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\mg0316_run1_MainPass.mdb" in 293 ms.
    [2024-06-10 10:40:08|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4887 F to 5360 F.
    [2024-06-10 10:40:08|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 311 ms.
    [2024-06-10 10:40:09|MainMenu|frmMain|INFO]: Finished loading Header child window in 941 ms.
    [2024-06-10 10:40:35|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:40:35|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-06-10 10:40:36|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-06-10 10:40:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-06-10 10:40:44|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-06-10 10:40:44|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 10:40:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:40:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:40:44|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 10:40:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 10:40:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-06-10 10:40:45|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-06-10 10:40:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 10:40:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 222 ms.
    [2024-06-10 10:40:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 10:40:46|MainMenu|frmMain|INFO]: Loaded 85 Curves and 1 Borehole runs in 232 ms.
    [2024-06-10 10:40:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 10:41:43|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-06-10 10:41:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 913 ms.
    [2024-06-10 10:41:43|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 12645.5 F to 15060 F.
    [2024-06-10 10:41:43|MainMenu|frmMain|INFO]: Loaded 18 Curves and 1 Borehole runs in 924 ms.
    [2024-06-10 10:41:43|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 10:41:43|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-06-10 10:44:39|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 10:44:40|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 29 ms.
    [2024-06-10 10:44:40|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 10:44:40|MainMenu|frmMain|INFO]: Loaded 85 Curves and 1 Borehole runs in 40 ms.
    [2024-06-10 10:44:40|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 10:44:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-06-10 10:45:27|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-10 10:45:27|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-10 10:45:27|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 10:45:31|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:45:31|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-10 10:45:31|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-10 10:45:31|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-10 10:45:33|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 10:45:33|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 10:45:33|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-10 10:45:35|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 10:45:35|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 950 ms.
    [2024-06-10 10:45:35|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.22 sec.
    [2024-06-10 10:45:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 439 ms. Zoom is currently set to 100%.
    [2024-06-10 10:45:37|LogPlots|frmMain|INFO]: Finished drawing picture after 945 ms.
    [2024-06-10 10:45:38|LogPlots|frmMain|INFO]: Finished initial startup after 4.99 sec.
    [2024-06-10 10:46:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-06-10 10:46:23|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-06-10 10:46:23|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 10:46:38|TaskManager|frmMain|INFO]: Application Calc_Petro was not found running after 10 sec.
    [2024-06-10 10:46:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:46:48|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-06-10 10:46:56|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 80000.
    [2024-06-10 10:46:56|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 10:46:56|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 10:46:56|PetroCalc|frmMain|ERROR]: Failed to check GR slider range. System.NullReferenceException: Object reference not set to an instance of an object.
       at HdsNT.uctlMultClay.GetSliderScalesSingle(VshSelectionEnum avWhichShale, Single& avLeftScale, Single& avMidScale, Single& avRightScale)
       at PetroCalc.frmMain.CheckGRSliders(Boolean& avFirstCall)
    [2024-06-10 10:47:00|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.NullReferenceException: Object reference not set to an instance of an object.
       at HdsNT.uctlMultClay.GetSliderScalesSingle(VshSelectionEnum avWhichShale, Single& avLeftScale, Single& avMidScale, Single& avRightScale)
       at PetroCalc.frmMain.CheckGRSliders(Boolean& avFirstCall). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625080206950342.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 10:47:13|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625080206950342.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625080337051325.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 10:47:39|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 80000.
    [2024-06-10 10:47:39|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 10:47:39|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 10:47:39|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 80000.
    [2024-06-10 10:47:39|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 10:47:39|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 10:47:39|PetroCalc|frmMain|ERROR]: Failed to change Porosity SVC_PhinLime Shale values to 0.2254161 and -999.25. System.IndexOutOfRangeException: Index was outside the bounds of the array.
       at PetroCalc.frmMain.PorosityShaleValueChange(ShaleValueChangeEnum avShaleValueChange, Single avShaleValue0, Single avShaleValue1, Boolean& avUpdateControls, Boolean& avCalledFromDryClay)
    [2024-06-10 10:47:52|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 80000.
    [2024-06-10 10:47:52|PetroCalc|frmMain|INFO]: Found 9252 values.
    [2024-06-10 10:47:52|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 10:47:53|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-10 10:49:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-06-10 10:49:13|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-06-10 10:49:13|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Attempting to launch executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 10:49:28|TaskManager|frmMain|INFO]: Application XP_CrossPlots was not found running after 10 sec.
    [2024-06-10 10:49:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:49:35|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 10:49:35|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-06-10 10:49:35|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 10:49:36|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 10:49:37|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:50:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 10:50:43|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 10:50:43|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 10:50:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:50:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:50:43|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 10:50:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:51:23|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2".
    [2024-06-10 10:51:24|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 10:51:24|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 10:51:29|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 10:51:30|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 10:51:30|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 10:51:30|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 10:52:22|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 10:52:22|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 10:52:47|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 10:52:47|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 10:54:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 10:54:11|TaskManager|frmMain|INFO]: Removed closed application XP_CrossPlots from list of applications.
    [2024-06-10 10:54:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 10:54:15|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 10:54:15|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Attempting to launch executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 10:54:30|TaskManager|frmMain|INFO]: Application Calc_QuickCalc was not found running after 10 sec.
    [2024-06-10 10:54:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:54:32|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-06-10 10:54:36|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 10:54:36|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 10:54:36|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 10:54:36|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 10:54:36|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-06-10 10:54:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-06-10 10:54:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-06-10 10:54:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 10:54:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:54:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:54:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 10:54:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 10:54:58|TaskManager|frmMain|INFO]: Removed closed application Calc_QuickCalc from list of applications.
    [2024-06-10 10:55:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 10:55:03|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 10:55:03|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Attempting to launch executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 10:55:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 10:55:06|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-06-10 10:55:11|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 10:55:11|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 10:55:11|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 10:55:11|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 10:55:11|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-06-10 10:55:11|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-06-10 10:55:11|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 10:55:43|QuickCalc|frmMain|INFO]: Select input and define equations.
    [2024-06-10 10:56:39|QuickCalc|frmMain|INFO]: Finished processing equation. You can continue to edit or save.
    [2024-06-10 10:59:02|QuickCalc|frmMain|ERROR]: Cannot find Curve "VshUser" with ID 9 in the current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 10:59:23|QuickCalc|frmMain|ERROR]: Cannot find Curve "VshUser" with ID 9 in the current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 10:59:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-06-10 10:59:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-06-10 10:59:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 10:59:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:59:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 10:59:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 10:59:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 10:59:59|TaskManager|frmMain|INFO]: Removed closed application Calc_QuickCalc from list of applications.
    [2024-06-10 11:00:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 11:00:06|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:00:06|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Attempting to launch executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 11:00:09|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:00:09|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-06-10 11:00:14|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:00:14|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:00:14|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:00:14|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:00:15|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-06-10 11:00:15|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-06-10 11:00:15|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:00:58|QuickCalc|frmMain|INFO]: Select input and define equations.
    [2024-06-10 11:01:44|QuickCalc|frmMain|INFO]: Finished processing equation. You can continue to edit or save.
    [2024-06-10 11:01:52|QuickCalc|frmMain|INFO]: Successfully saved output Curve "vsh_sig" to the current file "BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:01:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_QuickCalc to all running HDS applications.
    [2024-06-10 11:01:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 11:01:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 57 ms.
    [2024-06-10 11:01:57|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 11:01:57|MainMenu|frmMain|INFO]: Loaded 86 Curves and 1 Borehole runs in 67 ms.
    [2024-06-10 11:01:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 11:01:58|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:01:58|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:01:58|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:01:58|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-10 11:01:59|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:02:00|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 640 ms.
    [2024-06-10 11:02:00|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 831 ms.
    [2024-06-10 11:02:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 543 ms. Zoom is currently set to 100%.
    [2024-06-10 11:02:01|LogPlots|frmMain|INFO]: Finished drawing picture after 764 ms.
    [2024-06-10 11:02:01|LogPlots|frmMain|INFO]: Finished initial startup after 2.84 sec.
    [2024-06-10 11:02:01|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 80000.
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 80000.
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 80000.
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 11:02:01|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 11:02:01|PetroCalc|frmMain|ERROR]: Failed to change Porosity SVC_PhinLime Shale values to 0.2254161 and -999.25. System.IndexOutOfRangeException: Index was outside the bounds of the array.
       at PetroCalc.frmMain.PorosityShaleValueChange(ShaleValueChangeEnum avShaleValueChange, Single avShaleValue0, Single avShaleValue1, Boolean& avUpdateControls, Boolean& avCalledFromDryClay)
    [2024-06-10 11:02:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 11:02:38|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:02:38|TaskManager|frmMain|INFO]: Cannot run application Calc_QuickCalc since it is already running, switching to running application instead.
    [2024-06-10 11:02:38|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:02:38|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:02:38|TaskManager|frmMain|INFO]: Application {app} was launched successfully.
    [2024-06-10 11:02:38|TaskManager|frmMain|INFO]: Removed closed application Calc_QuickCalc from list of applications.
    [2024-06-10 11:02:38|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:02:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 11:02:57|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:02:57|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Attempting to launch executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 11:03:00|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:03:01|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-06-10 11:03:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:03:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:03:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:03:05|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:03:06|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-06-10 11:03:06|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-06-10 11:03:06|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:03:31|QuickCalc|frmMain|INFO]: Define your editing equation and click "Process Definitions".
    [2024-06-10 11:04:01|QuickCalc|frmMain|INFO]: Define input(s) and editing equation and click "Process Definitions".
    [2024-06-10 11:04:20|QuickCalc|frmMain|INFO]: Define input(s) and editing equation and click "Process Definitions".
    [2024-06-10 11:04:30|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:04:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-06-10 11:04:34|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-06-10 11:04:34|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:04:34|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:04:34|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:04:34|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:04:34|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 11:04:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 11:04:38|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:04:38|TaskManager|frmMain|INFO]: Cannot run application Calc_QuickCalc since it is already running, switching to running application instead.
    [2024-06-10 11:04:38|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:04:38|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:04:38|TaskManager|frmMain|INFO]: Application {app} was launched successfully.
    [2024-06-10 11:04:38|TaskManager|frmMain|INFO]: Removed closed application Calc_QuickCalc from list of applications.
    [2024-06-10 11:04:38|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:04:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 11:04:56|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:04:56|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Attempting to launch executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 11:05:00|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:05:00|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-06-10 11:05:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:05:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:05:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:05:05|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:05:05|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-06-10 11:05:05|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-06-10 11:05:06|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:05:12|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.IndexOutOfRangeException: Index was outside the bounds of the array.
       at PetroCalc.frmMain.PorosityShaleValueChange(ShaleValueChangeEnum avShaleValueChange, Single avShaleValue0, Single avShaleValue1, Boolean& avUpdateControls, Boolean& avCalledFromDryClay). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091124549705.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 11:05:15|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091124549705.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091158242757.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 11:05:18|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091158242757.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091182535868.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 11:05:20|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091182535868.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091201069525.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 11:05:20|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091201069525.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091209564053.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 11:05:21|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091209564053.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625091219851008.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 11:05:46|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 80000.
    [2024-06-10 11:05:46|PetroCalc|frmMain|INFO]: Found 9252 values.
    [2024-06-10 11:05:46|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 11:05:46|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-10 11:06:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 11:06:04|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:06:04|TaskManager|frmMain|INFO]: Cannot run application Calc_QuickCalc since it is already running, switching to running application instead.
    [2024-06-10 11:06:04|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:06:04|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:06:04|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-06-10 11:06:04|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:06:21|QuickCalc|frmMain|INFO]: Define your editing equation and click "Process Definitions".
    [2024-06-10 11:07:27|QuickCalc|frmMain|INFO]: Select input and define equations.
    [2024-06-10 11:08:08|QuickCalc|frmMain|INFO]: Finished processing equation. You can continue to edit or save.
    [2024-06-10 11:08:32|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:08:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:08:36|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:08:36|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:08:50|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:09:06|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:09:24|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:10:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-06-10 11:10:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-06-10 11:10:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:10:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:10:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:10:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:10:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 11:10:16|TaskManager|frmMain|INFO]: Removed closed application Calc_QuickCalc from list of applications.
    [2024-06-10 11:10:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-06-10 11:10:18|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:10:18|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Attempting to launch executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 11:10:21|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:10:21|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-06-10 11:10:21|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-06-10 11:10:21|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-06-10 11:10:22|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 11:10:22|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:10:22|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 11:10:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:10:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 11:10:40|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 11:10:40|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:10:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:10:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:10:40|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:10:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:11:41|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2".
    [2024-06-10 11:11:42|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:11:42|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:11:47|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:11:47|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:11:49|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:11:50|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:11:50|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:11:50|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:12:14|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:12:15|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:12:45|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:12:45|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:12:49|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:12:50|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:14:42|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:14:42|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:14:47|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:14:47|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:14:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 11:14:52|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:14:52|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Attempting to launch executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 11:14:55|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:14:55|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-06-10 11:15:00|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:15:00|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:15:00|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:15:00|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:15:01|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-06-10 11:15:01|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-06-10 11:15:01|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-06-10 11:15:36|QuickCalc|frmMain|INFO]: Select input and define equations.
    [2024-06-10 11:15:47|QuickCalc|frmMain|INFO]: Finished processing equation. You can continue to edit or save.
    [2024-06-10 11:16:53|QuickCalc|frmMain|INFO]: Successfully saved output Curve "Vsh_RNL2" to the current file "BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:16:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_QuickCalc to all running HDS applications.
    [2024-06-10 11:16:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 11:16:58|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 336 ms.
    [2024-06-10 11:16:58|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 11:16:58|MainMenu|frmMain|INFO]: Loaded 87 Curves and 1 Borehole runs in 346 ms.
    [2024-06-10 11:16:58|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 11:16:59|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:16:59|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:16:59|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:16:59|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-10 11:17:01|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:17:01|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 912 ms.
    [2024-06-10 11:17:01|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.10 sec.
    [2024-06-10 11:17:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 369 ms. Zoom is currently set to 100%.
    [2024-06-10 11:17:02|LogPlots|frmMain|INFO]: Finished drawing picture after 581 ms.
    [2024-06-10 11:17:02|LogPlots|frmMain|INFO]: Finished initial startup after 3.17 sec.
    [2024-06-10 11:17:02|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 80000.
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 80000.
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 80000.
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Found 65450 values.
    [2024-06-10 11:17:03|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 11:17:03|PetroCalc|frmMain|ERROR]: Failed to change Porosity SVC_PhinLime Shale values to 0.2254161 and -999.25. System.IndexOutOfRangeException: Index was outside the bounds of the array.
       at PetroCalc.frmMain.PorosityShaleValueChange(ShaleValueChangeEnum avShaleValueChange, Single avShaleValue0, Single avShaleValue1, Boolean& avUpdateControls, Boolean& avCalledFromDryClay)
    [2024-06-10 11:17:12|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.IndexOutOfRangeException: Index was outside the bounds of the array.
       at PetroCalc.frmMain.PorosityShaleValueChange(ShaleValueChangeEnum avShaleValueChange, Single avShaleValue0, Single avShaleValue1, Boolean& avUpdateControls, Boolean& avCalledFromDryClay). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133625098321473267.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-06-10 11:17:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 80000.
    [2024-06-10 11:17:58|PetroCalc|frmMain|INFO]: Found 9252 values.
    [2024-06-10 11:17:58|PetroCalc|frmMain|INFO]: Found 80001 Depths.
    [2024-06-10 11:17:59|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-10 11:18:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 383 ms. Zoom is currently set to 100%.
    [2024-06-10 11:18:56|LogPlots|frmMain|INFO]: Finished drawing picture after 543 ms.
    [2024-06-10 11:18:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 862 ms.
    [2024-06-10 11:19:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 394 ms. Zoom is currently set to 100%.
    [2024-06-10 11:19:02|LogPlots|frmMain|INFO]: Finished drawing picture after 569 ms.
    [2024-06-10 11:19:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 856 ms.
    [2024-06-10 11:20:13|HdsLP|LogPlot|INFO]: Finished drawing grid after 397 ms. Zoom is currently set to 100%.
    [2024-06-10 11:20:13|LogPlots|frmMain|INFO]: Finished drawing picture after 555 ms.
    [2024-06-10 11:20:13|LogPlots|frmMain|INFO]: Finished redrawing plot after 844 ms.
    [2024-06-10 11:20:19|HdsLP|LogPlot|INFO]: Finished drawing grid after 400 ms. Zoom is currently set to 100%.
    [2024-06-10 11:20:19|LogPlots|frmMain|INFO]: Finished drawing picture after 580 ms.
    [2024-06-10 11:20:19|LogPlots|frmMain|INFO]: Finished redrawing plot after 842 ms.
    [2024-06-10 11:21:59|HdsLP|LogPlot|INFO]: Finished drawing grid after 422 ms. Zoom is currently set to 100%.
    [2024-06-10 11:21:59|LogPlots|frmMain|INFO]: Finished drawing picture after 589 ms.
    [2024-06-10 11:21:59|LogPlots|frmMain|INFO]: Finished redrawing plot after 881 ms.
    [2024-06-10 11:22:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 373 ms. Zoom is currently set to 100%.
    [2024-06-10 11:22:07|LogPlots|frmMain|INFO]: Finished drawing picture after 521 ms.
    [2024-06-10 11:22:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 801 ms.
    [2024-06-10 11:22:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 388 ms. Zoom is currently set to 100%.
    [2024-06-10 11:22:17|LogPlots|frmMain|INFO]: Finished drawing picture after 550 ms.
    [2024-06-10 11:22:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 830 ms.
    [2024-06-10 11:22:29|HdsLP|LogPlot|INFO]: Finished drawing grid after 383 ms. Zoom is currently set to 100%.
    [2024-06-10 11:22:29|LogPlots|frmMain|INFO]: Finished drawing picture after 544 ms.
    [2024-06-10 11:22:29|LogPlots|frmMain|INFO]: Finished redrawing plot after 805 ms.
    [2024-06-10 11:23:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-06-10 11:23:49|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-06-10 11:23:49|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:23:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:23:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:23:49|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:23:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 11:23:51|TaskManager|frmMain|INFO]: Removed closed application Calc_QuickCalc from list of applications.
    [2024-06-10 11:23:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-06-10 11:23:56|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:23:56|TaskManager|frmMain|INFO]: Cannot run application Calc_Petro since it is already running, switching to running application instead.
    [2024-06-10 11:23:56|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-06-10 11:23:56|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-06-10 11:23:56|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-06-10 11:23:57|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-06-10 11:25:26|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-10 11:28:54|PetroCalc|frmMain|INFO]: Finished performing auto save after 478 ms.
    [2024-06-10 11:28:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-06-10 11:28:55|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 11:28:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 248 ms.
    [2024-06-10 11:28:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 11:28:56|MainMenu|frmMain|INFO]: Loaded 129 Curves and 1 Borehole runs in 259 ms.
    [2024-06-10 11:28:56|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 11:28:57|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:28:57|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:28:57|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:28:57|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-10 11:28:59|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:28:59|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 822 ms.
    [2024-06-10 11:28:59|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.13 sec.
    [2024-06-10 11:29:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 383 ms. Zoom is currently set to 100%.
    [2024-06-10 11:29:00|LogPlots|frmMain|INFO]: Finished drawing picture after 639 ms.
    [2024-06-10 11:29:00|LogPlots|frmMain|INFO]: Finished initial startup after 3.08 sec.
    [2024-06-10 11:29:01|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:29:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 419 ms. Zoom is currently set to 100%.
    [2024-06-10 11:29:21|LogPlots|frmMain|INFO]: Finished drawing picture after 615 ms.
    [2024-06-10 11:29:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 13 ms.
    [2024-06-10 11:29:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 527 ms. Zoom is currently set to 100%.
    [2024-06-10 11:29:32|LogPlots|frmMain|INFO]: Finished drawing picture after 751 ms.
    [2024-06-10 11:29:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 76 ms.
    [2024-06-10 11:32:49|HdsLP|LogPlot|INFO]: Finished drawing grid after 432 ms. Zoom is currently set to 100%.
    [2024-06-10 11:32:49|LogPlots|frmMain|INFO]: Finished drawing picture after 642 ms.
    [2024-06-10 11:32:49|LogPlots|frmMain|INFO]: Finished redrawing plot after 2 ms.
    [2024-06-10 11:33:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 450 ms. Zoom is currently set to 100%.
    [2024-06-10 11:33:17|LogPlots|frmMain|INFO]: Finished drawing picture after 645 ms.
    [2024-06-10 11:33:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 13 ms.
    [2024-06-10 11:33:40|HdsLP|LogPlot|INFO]: Finished drawing grid after 465 ms. Zoom is currently set to 100%.
    [2024-06-10 11:33:40|LogPlots|frmMain|INFO]: Finished drawing picture after 663 ms.
    [2024-06-10 11:33:40|LogPlots|frmMain|INFO]: Finished redrawing plot after 3 ms.
    [2024-06-10 11:34:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-06-10 11:34:16|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-06-10 11:34:16|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:34:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:34:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:34:16|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:34:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 11:34:18|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-33). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-06-10 11:34:18|TaskManager|frmMain|INFO]: Removed closed application Calc_Petro from list of applications.
    [2024-06-10 11:34:19|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-06-10 11:34:19|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:34:19|TaskManager|frmMain|INFO]: Cannot run application XP_CrossPlots since it is already running, switching to running application instead.
    [2024-06-10 11:34:19|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-06-10 11:34:19|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-06-10 11:34:19|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:34:20|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:34:20|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-06-10 11:34:20|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-06-10 11:34:40|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:35:01|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 11:35:01|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 11:35:01|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:35:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:35:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:35:01|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:35:01|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:37:37|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2".
    [2024-06-10 11:37:37|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:37:37|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:38:21|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:38:21|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:38:40|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:38:41|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:38:59|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:38:59|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:39:14|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:39:15|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:39:53|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:39:54|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:41:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:41:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 11:41:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 11:41:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:41:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:41:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:41:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:41:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:42:18|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2".
    [2024-06-10 11:42:18|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:42:18|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:42:23|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:42:23|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:42:23|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:42:24|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:42:55|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:42:56|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:44:08|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:44:08|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:44:54|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:44:54|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:45:23|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:45:23|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:45:43|CrossPlots|clsMouseGraphics|INFO]: Select 2nd point of polygon.
    [2024-06-10 11:45:48|CrossPlots|clsMouseGraphics|INFO]: Select next point, close with right mouse click.
    [2024-06-10 11:45:52|CrossPlots|clsMouseGraphics|INFO]: Select next point, close with right mouse click.
    [2024-06-10 11:45:53|CrossPlots|clsMouseGraphics|INFO]: Select next point, close with right mouse click.
    [2024-06-10 11:46:00|CrossPlots|clsMouseGraphics|INFO]: Select next point, close with right mouse click.
    [2024-06-10 11:46:03|CrossPlots|clsMouseGraphics|INFO]: Select next point, close with right mouse click.
    [2024-06-10 11:46:07|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:46:07|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:46:07|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:46:07|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:46:12|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:46:12|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:46:12|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:46:12|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:46:44|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:46:44|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:46:44|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 11:46:44|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 11:46:49|TaskManager|frmMain|INFO]: Removed closed application XP_CrossPlots from list of applications.
    [2024-06-10 11:46:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-06-10 11:46:55|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-06-10 11:46:55|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Attempting to launch executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 11:46:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 11:46:59|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-06-10 11:47:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:47:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:47:05|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 11:47:05|TaskManager|frmMain|INFO]: Application Calc_QuickCalc was not found running after 10 sec.
    [2024-06-10 11:47:05|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-06-10 11:47:06|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-06-10 11:48:29|QuickCalc|frmMain|INFO]: Select input and define equations.
    [2024-06-10 11:48:46|QuickCalc|frmMain|INFO]: Finished processing equation. You can continue to edit or save.
    [2024-06-10 11:49:25|QuickCalc|frmMain|INFO]: Successfully saved output Curve "PHI_RNL2" to the current file "BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:49:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_QuickCalc to all running HDS applications.
    [2024-06-10 11:49:28|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 11:49:29|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 223 ms.
    [2024-06-10 11:49:29|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 11:49:29|MainMenu|frmMain|INFO]: Loaded 130 Curves and 1 Borehole runs in 234 ms.
    [2024-06-10 11:49:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 11:49:30|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:49:30|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:49:30|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:49:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-10 11:49:32|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:49:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 951 ms.
    [2024-06-10 11:49:32|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.27 sec.
    [2024-06-10 11:49:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 442 ms. Zoom is currently set to 100%.
    [2024-06-10 11:49:33|LogPlots|frmMain|INFO]: Finished drawing picture after 709 ms.
    [2024-06-10 11:49:33|LogPlots|frmMain|INFO]: Finished initial startup after 3.31 sec.
    [2024-06-10 11:49:34|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 11:49:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 424 ms. Zoom is currently set to 100%.
    [2024-06-10 11:49:47|LogPlots|frmMain|INFO]: Finished drawing picture after 652 ms.
    [2024-06-10 11:49:47|LogPlots|frmMain|INFO]: Finished redrawing plot after 991 ms.
    [2024-06-10 11:49:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 403 ms. Zoom is currently set to 100%.
    [2024-06-10 11:49:52|LogPlots|frmMain|INFO]: Finished drawing picture after 598 ms.
    [2024-06-10 11:49:52|LogPlots|frmMain|INFO]: Finished redrawing plot after 921 ms.
    [2024-06-10 11:49:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 365 ms. Zoom is currently set to 100%.
    [2024-06-10 11:49:55|LogPlots|frmMain|INFO]: Finished drawing picture after 565 ms.
    [2024-06-10 11:49:55|LogPlots|frmMain|INFO]: Finished redrawing plot after 888 ms.
    [2024-06-10 11:50:03|HdsLP|LogPlot|INFO]: Finished drawing grid after 371 ms. Zoom is currently set to 100%.
    [2024-06-10 11:50:03|LogPlots|frmMain|INFO]: Finished drawing picture after 567 ms.
    [2024-06-10 11:50:04|LogPlots|frmMain|INFO]: Finished redrawing plot after 921 ms.
    [2024-06-10 11:50:15|HdsLP|LogPlot|INFO]: Finished drawing grid after 407 ms. Zoom is currently set to 100%.
    [2024-06-10 11:50:15|LogPlots|frmMain|INFO]: Finished drawing picture after 606 ms.
    [2024-06-10 11:50:15|LogPlots|frmMain|INFO]: Finished redrawing plot after 930 ms.
    [2024-06-10 11:50:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 416 ms. Zoom is currently set to 100%.
    [2024-06-10 11:50:50|LogPlots|frmMain|INFO]: Finished drawing picture after 609 ms.
    [2024-06-10 11:50:51|LogPlots|frmMain|INFO]: Finished redrawing plot after 949 ms.
    [2024-06-10 11:51:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 415 ms. Zoom is currently set to 100%.
    [2024-06-10 11:51:20|LogPlots|frmMain|INFO]: Finished drawing picture after 608 ms.
    [2024-06-10 11:51:20|LogPlots|frmMain|INFO]: Finished redrawing plot after 968 ms.
    [2024-06-10 11:53:44|HdsLP|LogPlot|INFO]: Finished drawing grid after 423 ms. Zoom is currently set to 100%.
    [2024-06-10 11:53:45|LogPlots|frmMain|INFO]: Finished drawing picture after 624 ms.
    [2024-06-10 11:53:45|LogPlots|frmMain|INFO]: Finished redrawing plot after 984 ms.
    [2024-06-10 11:55:44|HdsLP|LogPlot|INFO]: Finished drawing grid after 459 ms. Zoom is currently set to 100%.
    [2024-06-10 11:55:44|LogPlots|frmMain|INFO]: Finished drawing picture after 667 ms.
    [2024-06-10 11:55:45|LogPlots|frmMain|INFO]: Finished redrawing plot after 39 ms.
    [2024-06-10 11:55:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 473 ms. Zoom is currently set to 100%.
    [2024-06-10 11:55:48|LogPlots|frmMain|INFO]: Finished drawing picture after 680 ms.
    [2024-06-10 11:55:48|LogPlots|frmMain|INFO]: Finished redrawing plot after 75 ms.
    [2024-06-10 11:56:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 589 ms. Zoom is currently set to 100%.
    [2024-06-10 11:56:03|LogPlots|frmMain|INFO]: Finished drawing picture after 882 ms.
    [2024-06-10 11:56:03|LogPlots|frmMain|INFO]: Finished redrawing plot after 374 ms.
    [2024-06-10 11:56:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 465 ms. Zoom is currently set to 100%.
    [2024-06-10 11:56:16|LogPlots|frmMain|INFO]: Finished drawing picture after 720 ms.
    [2024-06-10 11:56:16|LogPlots|frmMain|INFO]: Finished redrawing plot after 41 ms.
    [2024-06-10 11:56:24|HdsLP|LogPlot|INFO]: Finished drawing grid after 455 ms. Zoom is currently set to 100%.
    [2024-06-10 11:56:24|LogPlots|frmMain|INFO]: Finished drawing picture after 682 ms.
    [2024-06-10 11:56:24|LogPlots|frmMain|INFO]: Finished redrawing plot after 10 ms.
    [2024-06-10 11:56:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 500 ms. Zoom is currently set to 100%.
    [2024-06-10 11:56:31|LogPlots|frmMain|INFO]: Finished drawing picture after 746 ms.
    [2024-06-10 11:56:31|LogPlots|frmMain|INFO]: Finished redrawing plot after 73 ms.
    [2024-06-10 11:56:38|HdsLP|LogPlot|INFO]: Finished drawing grid after 457 ms. Zoom is currently set to 100%.
    [2024-06-10 11:56:38|LogPlots|frmMain|INFO]: Finished drawing picture after 680 ms.
    [2024-06-10 11:56:39|LogPlots|frmMain|INFO]: Finished redrawing plot after 30 ms.
    [2024-06-10 11:56:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 486 ms. Zoom is currently set to 100%.
    [2024-06-10 11:56:47|LogPlots|frmMain|INFO]: Finished drawing picture after 706 ms.
    [2024-06-10 11:56:47|LogPlots|frmMain|INFO]: Finished redrawing plot after 30 ms.
    [2024-06-10 11:57:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 451 ms. Zoom is currently set to 100%.
    [2024-06-10 11:57:09|LogPlots|frmMain|INFO]: Finished drawing picture after 677 ms.
    [2024-06-10 11:57:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 30 ms.
    [2024-06-10 11:57:12|HdsLP|LogPlot|INFO]: Finished drawing grid after 468 ms. Zoom is currently set to 100%.
    [2024-06-10 11:57:12|LogPlots|frmMain|INFO]: Finished drawing picture after 666 ms.
    [2024-06-10 11:57:13|LogPlots|frmMain|INFO]: Finished redrawing plot after 9 ms.
    [2024-06-10 11:57:18|HdsLP|LogPlot|INFO]: Finished drawing grid after 447 ms. Zoom is currently set to 100%.
    [2024-06-10 11:57:18|LogPlots|frmMain|INFO]: Finished drawing picture after 656 ms.
    [2024-06-10 11:57:18|LogPlots|frmMain|INFO]: Finished redrawing plot after 984 ms.
    [2024-06-10 11:57:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 446 ms. Zoom is currently set to 100%.
    [2024-06-10 11:57:46|LogPlots|frmMain|INFO]: Finished drawing picture after 635 ms.
    [2024-06-10 11:57:46|LogPlots|frmMain|INFO]: Finished redrawing plot after 979 ms.
    [2024-06-10 11:57:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 442 ms. Zoom is currently set to 100%.
    [2024-06-10 11:57:53|LogPlots|frmMain|INFO]: Finished drawing picture after 644 ms.
    [2024-06-10 11:57:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 965 ms.
    [2024-06-10 11:58:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 461 ms. Zoom is currently set to 100%.
    [2024-06-10 11:58:21|LogPlots|frmMain|INFO]: Finished drawing picture after 656 ms.
    [2024-06-10 11:58:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 2 ms.
    [2024-06-10 11:59:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 507 ms. Zoom is currently set to 100%.
    [2024-06-10 11:59:41|LogPlots|frmMain|INFO]: Finished drawing picture after 699 ms.
    [2024-06-10 11:59:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 12 ms.
    [2024-06-10 12:00:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 474 ms. Zoom is currently set to 100%.
    [2024-06-10 12:00:20|LogPlots|frmMain|INFO]: Finished drawing picture after 686 ms.
    [2024-06-10 12:00:20|LogPlots|frmMain|INFO]: Finished redrawing plot after 22 ms.
    [2024-06-10 12:00:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 486 ms. Zoom is currently set to 100%.
    [2024-06-10 12:00:45|LogPlots|frmMain|INFO]: Finished drawing picture after 684 ms.
    [2024-06-10 12:00:46|LogPlots|frmMain|INFO]: Finished redrawing plot after 13 ms.
    [2024-06-10 12:02:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-10 12:02:37|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 12:02:38|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 218 ms.
    [2024-06-10 12:02:38|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 12:02:38|MainMenu|frmMain|INFO]: Loaded 130 Curves and 1 Borehole runs in 231 ms.
    [2024-06-10 12:02:38|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 12:02:38|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 12:02:38|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 12:02:38|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-06-10 12:02:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-06-10 12:02:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-06-10 12:02:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 12:02:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:02:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:02:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 12:02:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 12:02:46|TaskManager|frmMain|INFO]: Removed closed application Calc_QuickCalc from list of applications.
    [2024-06-10 12:05:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-06-10 12:05:30|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-06-10 12:05:30|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Attempting to launch executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 12:05:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 12:05:33|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-06-10 12:05:33|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-06-10 12:05:33|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-06-10 12:05:34|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 12:05:34|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-10 12:05:34|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 12:05:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 12:05:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 12:05:52|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 12:05:52|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 12:05:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:05:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:05:52|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 12:05:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:05:52|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2".
    [2024-06-10 12:05:53|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:05:53|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:05:53|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:05:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:05:53|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:05:53|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:05:53|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:05:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:05:53|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:05:53|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:05:53|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:05:53|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:05:53|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:05:54|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:06:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:07:01|HdsLP|LogPlot|INFO]: Finished drawing grid after 482 ms. Zoom is currently set to 100%.
    [2024-06-10 12:07:02|LogPlots|frmMain|INFO]: Finished drawing picture after 725 ms.
    [2024-06-10 12:07:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 93 ms.
    [2024-06-10 12:07:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 487 ms. Zoom is currently set to 100%.
    [2024-06-10 12:07:21|LogPlots|frmMain|INFO]: Finished drawing picture after 688 ms.
    [2024-06-10 12:07:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 967 ms.
    [2024-06-10 12:07:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 475 ms. Zoom is currently set to 100%.
    [2024-06-10 12:07:30|LogPlots|frmMain|INFO]: Finished drawing picture after 680 ms.
    [2024-06-10 12:07:31|LogPlots|frmMain|INFO]: Finished redrawing plot after 938 ms.
    [2024-06-10 12:07:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 466 ms. Zoom is currently set to 100%.
    [2024-06-10 12:07:42|LogPlots|frmMain|INFO]: Finished drawing picture after 692 ms.
    [2024-06-10 12:07:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 964 ms.
    [2024-06-10 12:08:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 479 ms. Zoom is currently set to 100%.
    [2024-06-10 12:08:04|LogPlots|frmMain|INFO]: Finished drawing picture after 701 ms.
    [2024-06-10 12:08:04|LogPlots|frmMain|INFO]: Finished redrawing plot after 17 ms.
    [2024-06-10 12:08:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 465 ms. Zoom is currently set to 100%.
    [2024-06-10 12:08:09|LogPlots|frmMain|INFO]: Finished drawing picture after 671 ms.
    [2024-06-10 12:08:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 0 ms.
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:56|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:08:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:00|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:01|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:02|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:03|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:04|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:06|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:07|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:09|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:15|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:25|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:26|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:44|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:45|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:48|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:49|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:50|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:50|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:50|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:50|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:50|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:50|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:50|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:51|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:51|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:51|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:51|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:51|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:51|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:51|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:55|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:09:55|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:09:55|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:09:55|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:55|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:09:55|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:09:55|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:09:55|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:09:55|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:57|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:57|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:58|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:09:59|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:01|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:09|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:10:09|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:10:09|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:10:09|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:09|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:09|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:10:09|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:10:10|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:10:10|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:10|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:10:10|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:10|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:10|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:10|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:11|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:11|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:11|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:12|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:16|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:17|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:18|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:19|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:20|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:22|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:37|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:38|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:39|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:39|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:39|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:39|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:40|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:44|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:10:44|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:10:44|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:10:44|CrossPlots|clsMouseGraphics|INFO]: Mouse is over grab box for Ro line.
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:10:44|HdsXPlot|clsXplotData|INFO]: Plotting Well 1 of 1
    [2024-06-10 12:10:44|HdsXPlot|clsXplotData|INFO]: Finished plotting Well 1 of 1.
    [2024-06-10 12:10:44|CrossPlots|clsMouseGraphics|INFO]: Drag flashing boxes to move Ro line.
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:44|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:46|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:10:47|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:11:50|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:53|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:54|CrossPlots|clsToolBarControl|INFO]: Drag Flashing Boxes To Move Ro Line
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 12:12:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 12:12:58|TaskManager|frmMain|INFO]: Removed closed application XP_CrossPlots from list of applications.
    [2024-06-10 12:16:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x3 lparam=0x15 result=0x0" from calling application Main_Menu.
    [2024-06-10 12:16:49|TaskManager|frmMain|INFO]: Attempting to launch application Edit_Toolbox with command line arguments "0 -CallingApp 3".
    [2024-06-10 12:16:49|TaskManager|frmMain|INFO]: Application Edit_Toolbox is not running. Attempting to launch executable file "C:\HDSlog\HN32-31.exe" with arguments "0 -CallingApp 3".
    [2024-06-10 12:17:08|TaskManager|frmMain|INFO]: Application Edit_Toolbox was not found running after 10 sec.
    [2024-06-10 12:17:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-10 12:17:18|TaskManager|frmMain|INFO]: Added running process "HN32-31" as HDSlog application Edit_Toolbox.
    [2024-06-10 12:34:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 470 ms. Zoom is currently set to 100%.
    [2024-06-10 12:34:30|LogPlots|frmMain|INFO]: Finished drawing picture after 667 ms.
    [2024-06-10 12:34:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 19 ms.
    [2024-06-10 12:34:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 469 ms. Zoom is currently set to 100%.
    [2024-06-10 12:34:48|LogPlots|frmMain|INFO]: Finished drawing picture after 661 ms.
    [2024-06-10 12:34:48|LogPlots|frmMain|INFO]: Finished redrawing plot after 938 ms.
    [2024-06-10 12:37:01|HdsLP|LogPlot|INFO]: Finished drawing grid after 481 ms. Zoom is currently set to 100%.
    [2024-06-10 12:37:01|LogPlots|frmMain|INFO]: Finished drawing picture after 682 ms.
    [2024-06-10 12:37:01|LogPlots|frmMain|INFO]: Finished redrawing plot after 76 ms.
    [2024-06-10 12:37:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 444 ms. Zoom is currently set to 100%.
    [2024-06-10 12:37:10|LogPlots|frmMain|INFO]: Finished drawing picture after 647 ms.
    [2024-06-10 12:37:10|LogPlots|frmMain|INFO]: Finished redrawing plot after 15 ms.
    [2024-06-10 12:37:27|HdsLP|LogPlot|INFO]: Finished drawing grid after 471 ms. Zoom is currently set to 100%.
    [2024-06-10 12:37:28|LogPlots|frmMain|INFO]: Finished drawing picture after 710 ms.
    [2024-06-10 12:37:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 80 ms.
    [2024-06-10 12:37:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 481 ms. Zoom is currently set to 100%.
    [2024-06-10 12:37:36|LogPlots|frmMain|INFO]: Finished drawing picture after 680 ms.
    [2024-06-10 12:37:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 61 ms.
    [2024-06-10 12:37:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 470 ms. Zoom is currently set to 100%.
    [2024-06-10 12:37:41|LogPlots|frmMain|INFO]: Finished drawing picture after 676 ms.
    [2024-06-10 12:37:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 41 ms.
    [2024-06-10 12:37:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 493 ms. Zoom is currently set to 100%.
    [2024-06-10 12:37:48|LogPlots|frmMain|INFO]: Finished drawing picture after 692 ms.
    [2024-06-10 12:37:48|LogPlots|frmMain|INFO]: Finished redrawing plot after 74 ms.
    [2024-06-10 12:38:03|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.56 sec. Zoom is currently set to 100%.
    [2024-06-10 12:38:03|LogPlots|frmMain|INFO]: Finished drawing picture after 3.78 sec.
    [2024-06-10 12:38:04|LogPlots|frmMain|INFO]: Finished redrawing plot after 4.13 sec.
    [2024-06-10 12:38:31|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.44 sec. Zoom is currently set to 100%.
    [2024-06-10 12:38:32|LogPlots|frmMain|INFO]: Finished drawing picture after 3.68 sec.
    [2024-06-10 12:38:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 4.07 sec.
    [2024-06-10 12:38:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.31 sec. Zoom is currently set to 100%.
    [2024-06-10 12:38:42|LogPlots|frmMain|INFO]: Finished drawing picture after 3.50 sec.
    [2024-06-10 12:38:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 3.85 sec.
    [2024-06-10 12:38:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.31 sec. Zoom is currently set to 100%.
    [2024-06-10 12:38:59|LogPlots|frmMain|INFO]: Finished drawing picture after 3.53 sec.
    [2024-06-10 12:38:59|LogPlots|frmMain|INFO]: Finished redrawing plot after 3.87 sec.
    [2024-06-10 12:40:52|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-10 12:40:53|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 12:40:54|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 209 ms.
    [2024-06-10 12:40:54|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 12:40:54|MainMenu|frmMain|INFO]: Loaded 130 Curves and 1 Borehole runs in 219 ms.
    [2024-06-10 12:40:54|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 12:41:18|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.42 sec. Zoom is currently set to 100%.
    [2024-06-10 12:41:18|LogPlots|frmMain|INFO]: Finished drawing picture after 3.61 sec.
    [2024-06-10 12:41:19|LogPlots|frmMain|INFO]: Finished redrawing plot after 4.00 sec.
    [2024-06-10 12:42:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-10 12:42:39|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-10 12:42:40|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 188 ms.
    [2024-06-10 12:42:40|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-10 12:42:40|MainMenu|frmMain|INFO]: Loaded 130 Curves and 1 Borehole runs in 199 ms.
    [2024-06-10 12:42:40|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-10 12:42:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc326 hwnd=0x5075e wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-06-10 12:42:44|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-06-10 12:42:44|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-10 12:42:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:42:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-10 12:42:44|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-10 12:42:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 12:42:46|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-10 12:42:50|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-31). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-06-10 12:42:50|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-06-11 10:05:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 10:05:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 10:05:59|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-06-11 10:05:59|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-06-11 10:05:59|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-06-11 10:06:07|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-06-11 10:06:07|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-06-11 10:06:09|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-11 10:06:09|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 2.22 sec.
    [2024-06-11 10:06:09|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-11 10:06:09|MainMenu|frmMain|INFO]: Loaded 130 Curves and 1 Borehole runs in 2.23 sec.
    [2024-06-11 10:06:10|MainMenu|frmMain|INFO]: Finished loading Header child window in 783 ms.
    [2024-06-11 10:06:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc332 hwnd=0xa05ba wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-11 10:06:37|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-11 10:06:37|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-11 10:06:40|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 10:06:40|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-11 10:06:40|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-11 10:06:40|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-11 10:06:42|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-11 10:06:42|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-11 10:06:42|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-11 10:06:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb".
    [2024-06-11 10:06:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.26 sec.
    [2024-06-11 10:06:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" after 2.61 sec.
    [2024-06-11 10:06:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.51 sec. Zoom is currently set to 100%.
    [2024-06-11 10:06:49|LogPlots|frmMain|INFO]: Finished drawing picture after 4.99 sec.
    [2024-06-11 10:06:50|LogPlots|frmMain|INFO]: Finished initial startup after 8.14 sec.
    [2024-06-11 10:09:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.67 sec. Zoom is currently set to 100%.
    [2024-06-11 10:09:28|LogPlots|frmMain|INFO]: Finished drawing picture after 3.87 sec.
    [2024-06-11 10:09:29|LogPlots|frmMain|INFO]: Finished redrawing plot after 4.23 sec.
    [2024-06-11 11:07:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc332 hwnd=0xa05ba wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-06-11 11:07:03|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-06-11 11:07:03|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-06-11 11:07:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 11:07:07|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-06-11 11:07:07|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-06-11 11:07:07|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-06-11 11:07:17|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-11 11:07:25|PetroCalc|frmMain|INFO]: Vshale type TDT (Input Curve - Name: "SIGN", Version: 1, Clean: 20.000, Clay: 45.000) is selected for total of 1 Curves.
    [2024-06-11 11:10:35|PetroCalc|frmMain|INFO]: Vshale type TDT (Input Curve - Name: "SIGN", Version: 1, Clean: 20.000, Clay: 45.000) is selected for total of 1 Curves.
    [2024-06-11 11:13:27|PetroCalc|frmMain|INFO]: Vshale type TDT (Input Curve - Name: "SIGN", Version: 1, Clean: 9.850, Clay: 45.000) is selected for total of 1 Curves.
    [2024-06-11 11:19:38|PetroCalc|frmMain|ERROR]: Failed to select Clay group value with status Viewing during "SelectClicked" event for control HdsNT.uctlGroupSelect. System.NullReferenceException: Object reference not set to an instance of an object.
       at HdsNT.uctlMultClay.GetSliderScalesDual(VshSelectionEnum avWhichShale, Single& avLeftScale1, Single& avRightScale1, Single& avLeftScale2, Single& avRightScale2)
       at PetroCalc.frmMain.Clay_SelectGrp_SelectClicked(SelectClickedEventArgs e)
    [2024-06-11 11:20:03|PetroCalc|frmMain|INFO]: Vshale type TDT (Input Curve - Name: "SIGN", Version: 1, Clean: 9.850, Clay: 45.000) is selected for total of 1 Curves.
    [2024-06-11 11:20:05|PetroCalc|frmMain|ERROR]: Failed to select Clay group value with status Viewing during "SelectClicked" event for control HdsNT.uctlGroupSelect. System.NullReferenceException: Object reference not set to an instance of an object.
       at HdsNT.uctlMultClay.GetSliderScalesDual(VshSelectionEnum avWhichShale, Single& avLeftScale1, Single& avRightScale1, Single& avLeftScale2, Single& avRightScale2)
       at PetroCalc.frmMain.Clay_SelectGrp_SelectClicked(SelectClickedEventArgs e)
    [2024-06-11 11:20:29|HdsNT|uctlDualParameters|ERROR]: Cannot set "Constant 1" value to 1.87 because it is out of the allowed range of 0.5 to 2.5. The value has been reset to the default value of 1.
    [2024-06-11 11:20:35|HdsNT|uctlDualParameters|ERROR]: Cannot set "Constant 2" value to 0.019 because it is out of the allowed range of 0.005 to 0.045. The value has been reset to the default value of 3.
    [2024-06-11 11:20:39|HdsNT|uctlDualParameters|ERROR]: Cannot set "'m' Clean Formation" value to 2 because it is out of the allowed range of 0.5 to 4.5. The value has been reset to the default value of 1.
    [2024-06-11 11:20:40|HdsNT|uctlDualParameters|ERROR]: Cannot set "'m' At 0 Phi" value to 2 because it is out of the allowed range of 0.5 to 4.5. The value has been reset to the default value of 1.
    [2024-06-11 11:20:41|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "SIGR" to processing.
    [2024-06-11 11:21:28|HdsNT|uctlDualParameters|ERROR]: Cannot set "Constant 1" value to 1.87 because it is out of the allowed range of 0.5 to 2.5. The value has been reset to the default value of 1.
    [2024-06-11 11:21:31|HdsNT|uctlDualParameters|ERROR]: Cannot set "Constant 2" value to 0.019 because it is out of the allowed range of 0.005 to 0.045. The value has been reset to the default value of 3.
    [2024-06-11 11:21:33|HdsNT|uctlDualParameters|ERROR]: Cannot set "'m' Clean Formation" value to 2 because it is out of the allowed range of 0.5 to 4.5. The value has been reset to the default value of 1.
    [2024-06-11 11:21:34|HdsNT|uctlDualParameters|ERROR]: Cannot set "'m' At 0 Phi" value to 2 because it is out of the allowed range of 0.5 to 4.5. The value has been reset to the default value of 1.
    [2024-06-11 11:21:35|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "PhiT" to processing.
    [2024-06-11 11:21:45|PetroCalc|frmMain|ERROR]: Failed to select Clay group value with status Viewing during "SelectClicked" event for control HdsNT.uctlGroupSelect. System.NullReferenceException: Object reference not set to an instance of an object.
       at HdsNT.uctlMultClay.GetSliderScalesDual(VshSelectionEnum avWhichShale, Single& avLeftScale1, Single& avRightScale1, Single& avLeftScale2, Single& avRightScale2)
       at PetroCalc.frmMain.Clay_SelectGrp_SelectClicked(SelectClickedEventArgs e)
    [2024-06-11 11:29:25|HdsNT|uctlDualParameters|ERROR]: Cannot set "Constant 1" value to 1.87 because it is out of the allowed range of 0.5 to 2.5. The value has been reset to the default value of 1.
    [2024-06-11 11:29:29|HdsNT|uctlDualParameters|ERROR]: Cannot set "Constant 2" value to 0.019 because it is out of the allowed range of 0.005 to 0.045. The value has been reset to the default value of 3.
    [2024-06-11 11:30:04|HdsNT|uctlDualParameters|ERROR]: Cannot set "'m' Clean Formation" value to 2 because it is out of the allowed range of 0.5 to 4.5. The value has been reset to the default value of 1.
    [2024-06-11 11:30:05|HdsNT|uctlDualParameters|ERROR]: Cannot set "'m' At 0 Phi" value to 2 because it is out of the allowed range of 0.5 to 4.5. The value has been reset to the default value of 1.
    [2024-06-11 11:30:08|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "vsh_sig" to processing.
    [2024-06-11 11:30:08|PetroCalc|frmMain|INFO]: Vshale type User (Input Curve - Name: "vsh_sig", Version: 1, Clean: 0.000, Clay: 1.000) is selected for total of 1 Curves.
    [2024-06-11 11:30:29|PetroCalc|frmMain|ERROR]: Failed to select Clay group value with status Viewing during "SelectClicked" event for control HdsNT.uctlGroupSelect. System.NullReferenceException: Object reference not set to an instance of an object.
       at HdsNT.uctlMultClay.GetSliderScalesDual(VshSelectionEnum avWhichShale, Single& avLeftScale1, Single& avRightScale1, Single& avLeftScale2, Single& avRightScale2)
       at PetroCalc.frmMain.Clay_SelectGrp_SelectClicked(SelectClickedEventArgs e)
    [2024-06-11 11:42:19|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-06-11 11:42:20|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-11 11:42:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 683 ms.
    [2024-06-11 11:42:21|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-11 11:42:21|MainMenu|frmMain|INFO]: Loaded 130 Curves and 1 Borehole runs in 695 ms.
    [2024-06-11 11:42:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-11 11:42:22|HdsNT|uctlDualParameters|ERROR]: Cannot set "Constant 1" value to 1.87 because it is out of the allowed range of 0.5 to 2.5. The value has been reset to the default value of 1.
    [2024-06-11 11:42:29|HdsNT|uctlDualParameters|ERROR]: Cannot set "Constant 2" value to 0.019 because it is out of the allowed range of 0.005 to 0.045. The value has been reset to the default value of 3.
    [2024-06-11 11:42:30|HdsNT|uctlDualParameters|ERROR]: Cannot set "'m' Clean Formation" value to 2 because it is out of the allowed range of 0.5 to 4.5. The value has been reset to the default value of 1.
    [2024-06-11 11:42:31|HdsNT|uctlDualParameters|ERROR]: Cannot set "'m' At 0 Phi" value to 2 because it is out of the allowed range of 0.5 to 4.5. The value has been reset to the default value of 1.
    [2024-06-11 11:42:32|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-11 11:42:41|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc332 hwnd=0xa05ba wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-06-11 11:42:41|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-06-11 11:42:41|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-11 11:42:41|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-11 11:42:41|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-11 11:42:41|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-11 11:42:42|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-11 11:42:43|TaskManager|frmMain|INFO]: Removed closed application Calc_Petro from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-11 11:45:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-06-11 11:45:56|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-11 11:46:23|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-06-11 11:46:23|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-11 13:24:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 13:24:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 13:24:26|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-06-11 13:24:26|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-06-11 13:24:26|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-06-11 13:24:34|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-06-11 13:24:34|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-06-11 13:24:35|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-11 13:24:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15.2.mdb" in 876 ms.
    [2024-06-11 13:24:36|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-11 13:24:36|MainMenu|frmMain|INFO]: Loaded 130 Curves and 1 Borehole runs in 891 ms.
    [2024-06-11 13:24:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 312 ms.
    [2024-06-11 13:24:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 13:24:58|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-06-11 13:25:00|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc332 hwnd=0x70676 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-06-11 13:25:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-06-11 13:25:04|MainMenu|frmMain|WARN]: The current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb" is very large (70.1 MB).
    [2024-06-11 13:25:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-11 13:25:34|HdsData|HDSModule|INFO]: Compressed and repaired file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb" and reduced the size from 71786 KB to 50926 KB which is a reduction of 0.290585908115789%.
    [2024-06-11 13:25:46|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-11 13:25:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb" in 255 ms.
    [2024-06-11 13:25:47|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-11 13:25:47|MainMenu|frmMain|INFO]: Loaded 157 Curves and 1 Borehole runs in 276 ms.
    [2024-06-11 13:25:47|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-11 13:25:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-06-11 13:25:47|MainMenu|frmMain|INFO]: Finished compressing and repairing DAO database file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb".
    [2024-06-11 13:25:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-11 13:25:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb" in 93 ms.
    [2024-06-11 13:25:48|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-11 13:25:48|MainMenu|frmMain|INFO]: Loaded 157 Curves and 1 Borehole runs in 114 ms.
    [2024-06-11 13:25:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-11 13:25:49|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-06-11 13:25:49|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-06-11 13:25:50|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb" in 2.72 sec.
    [2024-06-11 13:25:50|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 12500 F to 13300 F.
    [2024-06-11 13:25:50|MainMenu|frmMain|INFO]: Loaded 157 Curves and 1 Borehole runs in 2.73 sec.
    [2024-06-11 13:25:50|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-06-11 13:25:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc332 hwnd=0x70676 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-11 13:25:56|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-11 13:25:56|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-06-11 13:25:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc332 hwnd=0x70676 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Cannot run application Log_Plots since it is already running, switching to running application instead.
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-06-11 13:25:59|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-06-11 13:26:01|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb".
    [2024-06-11 13:26:01|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb".
    [2024-06-11 13:26:01|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-06-11 13:26:03|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb".
    [2024-06-11 13:26:03|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb" after 2.28 sec.
    [2024-06-11 13:26:04|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb" after 2.82 sec.
    [2024-06-11 13:26:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 4.35 sec. Zoom is currently set to 100%.
    [2024-06-11 13:26:10|LogPlots|frmMain|INFO]: Finished drawing picture after 5.86 sec.
    [2024-06-11 13:26:10|LogPlots|frmMain|INFO]: Finished initial startup after 9.40 sec.
    [2024-06-11 13:31:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 4.48 sec. Zoom is currently set to 100%.
    [2024-06-11 13:31:48|LogPlots|frmMain|INFO]: Finished drawing picture after 4.71 sec.
    [2024-06-11 13:57:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 4.06 sec. Zoom is currently set to 100%.
    [2024-06-11 13:57:53|LogPlots|frmMain|INFO]: Finished drawing picture after 4.28 sec.
    [2024-06-11 13:57:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 4.69 sec.
    [2024-06-11 13:58:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc332 hwnd=0x70676 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-06-11 13:58:32|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-06-11 13:58:32|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-06-11 13:58:37|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 13:58:37|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-06-11 13:58:37|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-06-11 13:58:37|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-06-11 13:58:47|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-11 13:58:47|PetroCalc|frmMain|INFO]: Vshale type TDT (Input Curve - Name: "SIGN", Version: 1, Clean: 20.000, Clay: 45.000) is selected for total of 2 Curves.
    [2024-06-11 13:58:48|PetroCalc|frmMain|INFO]: Vshale type User (Input Curve - Name: "vsh_sig", Version: 1, Clean: 0.000, Clay: 1.000) is selected for total of 3 Curves.
    [2024-06-11 14:06:06|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-11 14:06:06|PetroCalc|frmMain|INFO]: Vshale type TDT (Input Curve - Name: "SIGR", Version: 1, Clean: 20.000, Clay: 39.000) is selected for total of 2 Curves.
    [2024-06-11 14:06:06|PetroCalc|frmMain|INFO]: Vshale type User (Input Curve - Name: "vsh_sig", Version: 1, Clean: 0.000, Clay: 1.000) is selected for total of 3 Curves.
    [2024-06-11 14:06:06|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "SIGR" to processing.
    [2024-06-11 14:11:01|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 41.914, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-11 14:11:01|PetroCalc|frmMain|INFO]: Vshale type TDT (Input Curve - Name: "SIGR", Version: 1, Clean: 20.000, Clay: 42.890) is selected for total of 2 Curves.
    [2024-06-11 14:11:01|PetroCalc|frmMain|INFO]: Vshale type User (Input Curve - Name: "vsh_sig", Version: 1, Clean: 0.000, Clay: 1.000) is selected for total of 3 Curves.
    [2024-06-11 14:11:50|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GR", Version: 1, Clean: 12.000, Clay: 108.076) is selected for total of 1 Curves.
    [2024-06-11 14:11:50|PetroCalc|frmMain|INFO]: Vshale type TDT (Input Curve - Name: "SIGR", Version: 1, Clean: 20.000, Clay: 42.890) is selected for total of 2 Curves.
    [2024-06-11 14:11:50|PetroCalc|frmMain|INFO]: Vshale type User (Input Curve - Name: "vsh_sig", Version: 1, Clean: 0.000, Clay: 1.000) is selected for total of 3 Curves.
    [2024-06-11 15:01:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-06-11 15:01:13|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-06-11 15:01:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc332 hwnd=0x70676 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-06-11 15:01:13|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-06-11 15:01:13|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-06-11 15:01:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-06-11 15:01:17|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-06-11 15:01:17|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-06-11 15:01:17|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-06-11 15:01:18|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "F:\projects new other 24\GOF sigBH\".
    [2024-06-11 15:02:21|ImportLAS|frmMain|INFO]: Processing input file #1 "F:\projects new other 24\Expro NS\ex ns a-79\RAS A-79 Data\BA79 RAS Run1 Co2 pass19.2.las" with output file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb".
    [2024-06-11 15:02:21|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH)".
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:24|ImportLAS|CheckInputSpecs|WARN]: Input Units "" were replaced to match the Unit definition from the input Curve.
    [2024-06-11 15:02:31|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "F:\projects new other 24\Expro NS\ex ns a-79\RAS A-79 Data\BA79 RAS Run1 Co2 pass19.2.las".
    [2024-06-11 15:02:31|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-06-11 15:02:31|ImportLAS|frmLoadSelect|WARN]: Found 46 Curves that appear empty, check if stats are correct.
    [2024-06-11 15:02:54|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "F:\projects new other 24\Expro NS\ex ns a-79\RAS A-79 Data\BA79 RAS Run1 Co2 pass19.2.las" and saved it to database file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb".
    [2024-06-11 15:02:54|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-06-11 15:03:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-06-11 15:03:05|MainMenu|frmMain|WARN]: The current file "C:\HDSlog\Data\BA79 RAS Run1 Sigma pass15_2_(PH).mdb" is very large (69.34 MB).
    [2024-06-11 15:03:47|HdsData|clsGetTableInfo|ERROR]: Failed to inventory tables for file "C:\HDSlog\Data\.mdb". System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file 'C:\HDSlog\Data\.mdb'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsDB.clsGetTableInfo.InventoryTables(Boolean& avSkipMessages)
    
      

Installation Type

Relationships

has duplicate 1801 Archived Could not find file 'C:\HDSlog\Data\.mdb'. @ DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine 
has duplicate 1847 Archived Could not find file 'C:\HDSlog\Data\.mdb'. @ DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine 
has duplicate 1848 Archived Could not find file 'C:\HDSlog\Data\.mdb'. @ DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine 
has duplicate 1849 Archived Could not find file 'C:\HDSlog\Data\.mdb'. @ DAO.Database OpenDatabase(System.String, System.Object, System.Object, System.Object) @ DAO._DBEngine 

Activities